# $NetBSD: CHANGES-8.0,v 1.1.2.134 2018/02/27 09:08:22 martin Exp $

A complete list of changes from the initial NetBSD 8.0 branch on 2017-06-04
until the 8.0 release:

doc/CHANGES-8.0					patched by hand
doc/LAST_MINUTE					patched by hand
doc/README.files				patched by hand
external/gpl2/groff/tmac/mdoc.local		patched by hand
sys/sys/param.h					patched by hand

	Welcome to 8.0_BETA!

src/share/man/man9/fstrans.9			1.25
src/sys/kern/vfs_mount.c			1.66
src/sys/kern/vfs_subr.c				1.468
src/sys/kern/vfs_trans.c			1.46
src/sys/kern/vfs_vnode.c			1.94, 1.95, 1.96
src/sys/kern/vnode_if.c				1.105, 1.106
src/sys/kern/vnode_if.sh			1.65, 1.66
src/sys/kern/vnode_if.src			1.76
src/sys/miscfs/genfs/genfs_io.c			1.69
src/sys/miscfs/genfs/genfs_vnops.c		1.196, 1.197
src/sys/miscfs/genfs/layer_extern.h		1.40
src/sys/miscfs/genfs/layer_vfsops.c		1.51
src/sys/miscfs/genfs/layer_vnops.c		1.67
src/sys/miscfs/nullfs/null_vnops.c		1.42
src/sys/miscfs/overlay/overlay_vnops.c		1.24
src/sys/miscfs/umapfs/umap_vnops.c		1.60
src/sys/rump/include/rump/rumpvnode_if.h	1.29, 1.30
src/sys/rump/librump/rumpkern/emul.c		1.182
src/sys/rump/librump/rumpvfs/rumpvnode_if.c	1.29, 1.30
src/sys/sys/fstrans.h				1.11
src/sys/sys/vnode.h				1.278
src/sys/sys/vnode_if.h				1.100, 1.101
src/sys/sys/vnode_impl.h			1.14, 1.15
src/sys/ufs/lfs/lfs_pages.c			1.12

	Vnode state, lock and fstrans cleanup:
	- Rename vnode state "VS_ACTIVE" to "VS_LOADED" and add synthetic
	  state "VS_ACTIVE" to assert a loaded vnode with usecount > 0.

	- Redo FSTRANS in vnode_if.c and use it for VOP_LOCK and VOP_UNLOCK.

	- Cleanup the genfs lock operations.

	- Make "struct vnode_impl" member "vi_lock" a krwlock_t again.

	- Remove the lock type argument from fstrans_start and
	  fstrans_start_nowait,
	  remove now unused FSTRANS state "FSTRANS_SUSPENDING".
	[hannken, ticket #2]

sys/dev/ic/pl181.c				1.4
sys/dev/sdmmc/sdmmc_mem.c			1.57
sys/dev/sdmmc/sdmmcvar.h			1.24

	Give a hint to controllers in the command flags if we are performing a
	transfer with an SDHC capable card. If the controller needs to adjust
	command args, it can use this hint to understand how it is encoded.

	Re-introduce support for multi-block transfers and split transfers to
	fit within the 65535-byte limit.
	[jmcneill, ticket #3]

sys/arch/evbarm/vexpress/vexpress_start.S	1.5

	Add a 1MB mapping to the MMU init table to cover the FDT blob in
	case the bootloader places it beyond the init mem size.
	[jmcneill, ticket #4]

bin/sh/cd.c					1.48
bin/sh/eval.c					1.141
bin/sh/exec.c					1.48
bin/sh/exec.h					1.25
bin/sh/mail.c					1.17, 1.18
bin/sh/sh.1					1.147

	Clean up CDPATH and MAILPATH processing a little.
	[kre, ticket #5]

sys/dev/hdaudio/hdaudio.c			1.5
sys/dev/pci/hdaudio_pci.c			1.8

	Move the hdaudio_cd out of the hdaudio_pci module and into the
	main hdaudio module.  Rearrange the inter-module dependencies
	accordingly.  PR kern/49836.
	[pgoyette, ticket #6]

bin/sh/expand.c					1.111, 1.112

	Fix an off-by one that broke ~ expansions. PR bin/52272 
	Fix bug affecting arithmetic expansions.
	[kre, ticket #7]

sys/arch/arm/cortex/gic.c			1.22

	Initialise all the SGI/PPI priorities for all CPUs to mask
	the interrupts
	[skrll, ticket #8]

usr.sbin/service/service			1.8

	Only match first instance of name and rcvar in file.
	[sborrill, ticket #9]

sys/arch/mips/mips/pmap_machdep.c		1.20

	Fix the PMAP_NO_PV_UNCACHED pmap_md_vca_add case where the
	pmap_update call would cause problems for pmap_remove_all
	case where the deferred activate should not be done...

	Add a comment about what's going on.
	[skrll, ticket #10]

sys/gdbscripts/cpus				1.2-1.3

	Make cpus MI
	[skrll, ticket #11]

external/bsd/blacklist/bin/blacklistd.conf.5	1.6

	Improve wording.
	[sevan, ticket #12]

sys/arch/arm/fdt/plfb_fdt.c			1.2
sys/arch/arm/vexpress/vexpress_platform.c	1.3
sys/arch/evbarm/conf/VEXPRESS_A15		1.13
sys/arch/evbarm/fdt/fdt_machdep.c		1.5
sys/arch/evbarm/fdt/fdt_machdep.c		1.6
sys/dev/ic/pl050.c				1.2

	Enable using the fb driver as console device on VEXPRESS_A15
	by passing the "console=fb" argument on the kernel cmdline.
	[jmcneill, ticket #13]

sys/dev/sdmmc/ld_sdmmc.c			1.27

	Fix a race between ld_sdmmc_start and ld_sdmmc_dobio that
	could result in tasks getting lost from the task queue.
	[jmcneill, ticket #14]

bin/sh/sh.1					1.148

	Correct option name in description of local command.
	[kre, ticket #15]

distrib/notes/macppc/prep.OPENFIRMWARE		1.19

	Change the deprecation notice about ofwboot.elf to say that
	it may still be required in some cases, as observed by some
	MacMini users.
	[he, ticket #16]

sys/arch/arm/fdt/aaci_fdt.c			1.1
sys/arch/arm/fdt/files.fdt			1.10
sys/arch/evbarm/conf/VEXPRESS_A15		1.14, 1.15
sys/conf/files					1.1174
sys/dev/ic/pl041.c				1.1-1.3
sys/dev/ic/pl041var.h				1.1

	Add driver for ARM PrimeCell Advanced Audio CODEC interface (PL041).
	[jmcneill, ticket #17]

sys/dev/audio.c					1.358

	Retrn error to userland from startp/startr depending on the
	error from trigger/start output/input.
	[nat, ticket #18]

sys/arch/arm/fdt/files.fdt			1.11
sys/arch/arm/fdt/plrtc_fdt.c			1.1
sys/arch/evbarm/conf/VEXPRESS_A15		1.16
sys/conf/files					1.1175
sys/dev/ic/pl031.c				1.1
sys/dev/ic/pl031var.h				1.1

	Add driver for ARM PrimeCell PL031 (RTC) Real Time Clock.
	[jmcneill, ticket #19]

sys/dev/pad/pad.c				1.33-1.35
sys/dev/pad/padvar.h				1.9

	Make rate limiter work in uni/multiprocessor configurations.
	[nat, ticket #20]

sys/dev/pci/if_iwm.c				1.74

	Build fix: comma -> semicolon.
	[nonaka, ticket #21]

sys/arch/mips/mips/mips_machdep.c		1.278
sys/arch/mips/mips/pmap_machdep.c		1.21

	Always use XKPHYS for pool pages on _LP64; otherwise use KSEG0
	Maintain the split of physical memory into the defined freelists,
	but only force pool pages to VM_FREELIST_FIRST512M for non _LP64
	[skrll, ticket #22]

sys/arch/sgimips/conf/INSTALL64_IP2x		1.3

	Align MEMORY_ROOT_DISK_SIZE with INSTALL32_IP2x
	[skrll, ticket #23]

sys/dev/usb/uaudio.c				1.154

	Start as half as many transfers for recording.  This fixes
	recording and playback when uaudio is used in full duplex
	mode.
	[nat, ticket #24]

sys/arch/mips/mips/locore_mips1.S		1.92, 1.93

	Fix tlb_record_asids 2nd arg to match usage - it's a maximum
	asid value and not a mask.
	[skrll, ticket #25]

libexec/ld.elf_so/rtld.c			1.184

	Call _rtld_debug_state before running the global initialisers,
	so give gdb a chance to set break points etc.
	[joerg, ticket #26]

external/bsd/dhcp/dist/relay/dhcrelay.c		1.7

	Fix bug where dhcrelay(8) needed to stay inforeground with -d
	flag in order to service requests.
	[manu, ticket #27]

sys/arch/x86/x86/cpu.c				1.131

	Further reduce the loop counter so that hatching completes
	before the boot processor times us out.
	[pgoyette, ticket #28]

external/gpl3/gcc/dist/gcc/config/vax/builtins.md 1.6

	Fix __builtin_ffs vax code generation. PR port-vax/51761 
	[flxd, ticket #29]

sys/dev/fdt/fdt_intr.c				1.11

	Fix an issue with interrupt controller lookup wrt cascading
	interrupt controllers.
	[jmcneill, ticket #30]

sys/arch/evbarm/fdt/fdt_machdep.c		1.7

	Parse more than one entry from the /memory node's reg property.
	[jmcneill, ticket #31]

external/gpl3/gcc/usr.bin/gcc/arch/mips64el/auto-host.h 1.11
external/gpl3/gcc/usr.bin/gcc/arch/mips64el/configargs.h 1.21

	regen to fix PR toolchain/52142.
	[maya, ticket #32]

sys/dev/pci/ehci_pci.c				1.65

	Deal with broken BIOSes that leave PCI interrupts disabled.
	[sborrill, ticket #33]

sys/netcan/can_pcb.c				1.6
tests/net/can/t_can.c				1.6

	Refuse to bind to a non-CAN interface.
	Also release the lock in the error branch.

	Test bind()ing to a non-existent interface.
	[bouyer, ticket #34]

external/bsd/dhcpcd/Makefile.inc		1.2

	Replace @DATADIR@ with /usr/share/examples.
	[roy, ticket #35]

external/bsd/tmux/usr.bin/tmux/utempter.c	1.2

	Fix utmp cleanup.  PR/52288.
	[christos, ticket #36]

sys/dev/audiobell.c				1.21, 1.22

	Fix spkr(4) on 32-bit platforms when attached to an audio device.
	[nat, ticket #38]

sys/arch/ews4800mips/sbd/fb_sbdio.c		1.16
sys/arch/pmax/ibus/pm.c				1.13
sys/dev/hpc/bivideo.c				1.34
sys/dev/ic/sti.c				1.19

	Fix size checks so they can't be circumvented by integer overflows.
	[spz, ticket #39]

usr.bin/find/function.c				1.76

	PR/52295: find -delete: "relative path not safe" with absolute paths
	[christos, ticket #40]

sys/net/if_vlan.c				1.98
sys/net/if_vlanvar.h				1.10

	MP-ify vlan(4).
	[knakahara, ticket #41]

sys/arch/amd64/conf/kern.ldscript		1.23
sys/arch/x86/x86/x86_machdep.c			1.92

	x86: fix two inconsistencies in the memory map.
	[maxv, ticket #42]

sys/arch/arm/broadcom/bcm2835_bsc.c		1.6
sys/arch/evbarm/rpi/rpi_machdep.c		1.71
sys/arch/evbarm/rpi/vcprop.h			1.16

	Allow CPU speed control on Raspberry Pi 3 / Zero W.
	[jmcneill, ticket #43]

lib/libc/misc/initfini.c			1.14

	PR 51654: Don't initialize _dlauxinfo for static binaries.
	[joerg, ticket #44]

sys/arch/arm/cortex/gtmr.c			1.18

	Ensures that the ARM Generic Timer is disabled when interrupts
	are first enabled.
	[jmcneill, ticket #45]

sys/arch/evbarm/rpi/rpi_machdep.c		1.72

	Enable UART0 (PL011) on GPIO header for Raspberry Pi 3 / Zero W
	[jmcneill, ticket #46]

doc/3RDPARTY					1.1452
distrib/sets/lists/base/shl.mi			1.818
distrib/sets/lists/debug/shl.mi			1.177
external/bsd/bind/dist/CHANGES                  up to 1.27
external/bsd/bind/dist/FAQ.xml                  up to 1.1.1.12
external/bsd/bind/dist/Makefile.in              up to 1.4
external/bsd/bind/dist/README                   up to 1.15
external/bsd/bind/dist/acconfig.h               up to 1.10
external/bsd/bind/dist/bin/check/Makefile.in    up to 1.1.1.10
external/bsd/bind/dist/bin/check/named-checkconf.8 up to 1.8
external/bsd/bind/dist/bin/check/named-checkconf.c up to 1.14
external/bsd/bind/dist/bin/check/named-checkconf.docbook up to 1.1.1.9
external/bsd/bind/dist/bin/check/named-checkconf.html up to 1.1.1.10
external/bsd/bind/dist/bin/check/named-checkzone.8 up to 1.9
external/bsd/bind/dist/bin/check/named-checkzone.docbook up to 1.1.1.11
external/bsd/bind/dist/bin/check/named-checkzone.html up to 1.1.1.11
external/bsd/bind/dist/bin/check/win32/checkconf.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/check/win32/checkconf.mak.in up to 1.1.1.3
external/bsd/bind/dist/bin/check/win32/checkconf.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/check/win32/checktool.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/check/win32/checktool.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/check/win32/checkzone.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/check/win32/checkzone.mak.in up to 1.1.1.3
external/bsd/bind/dist/bin/check/win32/checkzone.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/confgen/Makefile.in  up to 1.1.1.9
external/bsd/bind/dist/bin/confgen/ddns-confgen.8 up to 1.7
external/bsd/bind/dist/bin/confgen/ddns-confgen.docbook up to 1.1.1.7
external/bsd/bind/dist/bin/confgen/ddns-confgen.html up to 1.1.1.7
external/bsd/bind/dist/bin/confgen/keygen.c     up to 1.8
external/bsd/bind/dist/bin/confgen/rndc-confgen.8 up to 1.8
external/bsd/bind/dist/bin/confgen/rndc-confgen.c up to 1.9
external/bsd/bind/dist/bin/confgen/rndc-confgen.docbook up to 1.1.1.7
external/bsd/bind/dist/bin/confgen/rndc-confgen.html up to 1.1.1.8
external/bsd/bind/dist/bin/delv/Makefile.in     up to 1.1.1.3
external/bsd/bind/dist/bin/delv/delv.1          up to 1.1.1.5
external/bsd/bind/dist/bin/delv/delv.c          up to 1.6
external/bsd/bind/dist/bin/delv/delv.docbook    up to 1.1.1.3
external/bsd/bind/dist/bin/delv/delv.html       up to 1.1.1.4
external/bsd/bind/dist/bin/delv/win32/delv.dsp.in up to 1.1.1.2
external/bsd/bind/dist/bin/delv/win32/delv.mak.in up to 1.1.1.2
external/bsd/bind/dist/bin/delv/win32/delv.vcxproj.in up to 1.1.1.3
external/bsd/bind/dist/bin/dig/Makefile.in      up to 1.1.1.11
external/bsd/bind/dist/bin/dig/dig.1            up to 1.13
external/bsd/bind/dist/bin/dig/dig.c            up to 1.13
external/bsd/bind/dist/bin/dig/dig.docbook      up to 1.1.1.14
external/bsd/bind/dist/bin/dig/dig.html         up to 1.1.1.14
external/bsd/bind/dist/bin/dig/dighost.c        up to 1.19
external/bsd/bind/dist/bin/dig/host.1           up to 1.7
external/bsd/bind/dist/bin/dig/host.c           up to 1.12
external/bsd/bind/dist/bin/dig/host.docbook     up to 1.1.1.7
external/bsd/bind/dist/bin/dig/host.html        up to 1.1.1.8
external/bsd/bind/dist/bin/dig/include/dig/dig.h up to 1.13
external/bsd/bind/dist/bin/dig/nslookup.c       up to 1.13
external/bsd/bind/dist/bin/dig/nslookup.docbook up to 1.1.1.9
external/bsd/bind/dist/bin/dig/nslookup.html    up to 1.1.1.11
external/bsd/bind/dist/bin/dig/win32/dig.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/dig/win32/dig.mak.in up to 1.1.1.3
external/bsd/bind/dist/bin/dig/win32/dig.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/dig/win32/dighost.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/dig/win32/dighost.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/dig/win32/host.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/dig/win32/host.mak.in up to 1.1.1.3
external/bsd/bind/dist/bin/dig/win32/host.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/dig/win32/nslookup.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/dig/win32/nslookup.mak.in up to 1.1.1.3
external/bsd/bind/dist/bin/dig/win32/nslookup.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/dnssec/Makefile.in   up to 1.1.1.11
external/bsd/bind/dist/bin/dnssec/dnssec-dsfromkey.8 up to 1.10
external/bsd/bind/dist/bin/dnssec/dnssec-dsfromkey.docbook up to 1.1.1.11
external/bsd/bind/dist/bin/dnssec/dnssec-dsfromkey.html up to 1.1.1.12
external/bsd/bind/dist/bin/dnssec/dnssec-importkey.8 up to 1.6
external/bsd/bind/dist/bin/dnssec/dnssec-importkey.docbook up to 1.1.1.6
external/bsd/bind/dist/bin/dnssec/dnssec-importkey.html up to 1.1.1.5
external/bsd/bind/dist/bin/dnssec/dnssec-keyfromlabel.8 up to 1.11
external/bsd/bind/dist/bin/dnssec/dnssec-keyfromlabel.c up to 1.15
external/bsd/bind/dist/bin/dnssec/dnssec-keyfromlabel.docbook up to 1.1.1.14
external/bsd/bind/dist/bin/dnssec/dnssec-keyfromlabel.html up to 1.1.1.14
external/bsd/bind/dist/bin/dnssec/dnssec-keygen.8 up to 1.11
external/bsd/bind/dist/bin/dnssec/dnssec-keygen.c up to 1.18
external/bsd/bind/dist/bin/dnssec/dnssec-keygen.docbook up to 1.1.1.14
external/bsd/bind/dist/bin/dnssec/dnssec-keygen.html up to 1.1.1.14
external/bsd/bind/dist/bin/dnssec/dnssec-revoke.8 up to 1.8
external/bsd/bind/dist/bin/dnssec/dnssec-revoke.docbook up to 1.1.1.9
external/bsd/bind/dist/bin/dnssec/dnssec-revoke.html up to 1.1.1.10
external/bsd/bind/dist/bin/dnssec/dnssec-settime.8 up to 1.10
external/bsd/bind/dist/bin/dnssec/dnssec-settime.c up to 1.15
external/bsd/bind/dist/bin/dnssec/dnssec-settime.docbook up to 1.1.1.13
external/bsd/bind/dist/bin/dnssec/dnssec-settime.html up to 1.1.1.13
external/bsd/bind/dist/bin/dnssec/dnssec-signzone.8 up to 1.10
external/bsd/bind/dist/bin/dnssec/dnssec-signzone.c up to 1.18
external/bsd/bind/dist/bin/dnssec/dnssec-signzone.docbook up to 1.1.1.13
external/bsd/bind/dist/bin/dnssec/dnssec-signzone.html up to 1.1.1.13
external/bsd/bind/dist/bin/dnssec/dnssec-verify.8 up to 1.7
external/bsd/bind/dist/bin/dnssec/dnssec-verify.docbook up to 1.1.1.6
external/bsd/bind/dist/bin/dnssec/dnssec-verify.html up to 1.1.1.7
external/bsd/bind/dist/bin/dnssec/dnssectool.c  up to 1.10
external/bsd/bind/dist/bin/dnssec/dnssectool.h  up to 1.8
external/bsd/bind/dist/bin/dnssec/win32/dnssectool.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/dnssec/win32/dnssectool.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/dnssec/win32/dsfromkey.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/dnssec/win32/dsfromkey.mak.in up to 1.1.1.3
external/bsd/bind/dist/bin/dnssec/win32/dsfromkey.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/dnssec/win32/importkey.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/dnssec/win32/importkey.mak.in up to 1.1.1.3
external/bsd/bind/dist/bin/dnssec/win32/importkey.vcxproj.in up to 1.1.1.5
external/bsd/bind/dist/bin/dnssec/win32/keyfromlabel.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/dnssec/win32/keyfromlabel.mak.in up to 1.1.1.3
external/bsd/bind/dist/bin/dnssec/win32/keyfromlabel.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/dnssec/win32/keygen.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/dnssec/win32/keygen.mak.in up to 1.1.1.3
external/bsd/bind/dist/bin/dnssec/win32/keygen.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/dnssec/win32/revoke.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/dnssec/win32/revoke.mak.in up to 1.1.1.3
external/bsd/bind/dist/bin/dnssec/win32/revoke.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/dnssec/win32/settime.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/dnssec/win32/settime.mak.in up to 1.1.1.3
external/bsd/bind/dist/bin/dnssec/win32/settime.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/dnssec/win32/signzone.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/dnssec/win32/signzone.mak.in up to 1.1.1.3
external/bsd/bind/dist/bin/dnssec/win32/signzone.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/dnssec/win32/verify.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/dnssec/win32/verify.mak.in up to 1.1.1.3
external/bsd/bind/dist/bin/dnssec/win32/verify.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/named/Makefile.in    up to 1.1.1.14
external/bsd/bind/dist/bin/named/client.c       up to 1.17
external/bsd/bind/dist/bin/named/config.c       up to 1.14
external/bsd/bind/dist/bin/named/control.c      up to 1.12
external/bsd/bind/dist/bin/named/geoip.c        up to 1.1.1.4
external/bsd/bind/dist/bin/named/include/named/config.h up to 1.6
external/bsd/bind/dist/bin/named/include/named/globals.h up to 1.10
external/bsd/bind/dist/bin/named/include/named/seccomp.h up to 1.1.1.4
external/bsd/bind/dist/bin/named/include/named/server.h up to 1.12
external/bsd/bind/dist/bin/named/logconf.c      up to 1.9
external/bsd/bind/dist/bin/named/lwresd.8       up to 1.7
external/bsd/bind/dist/bin/named/lwresd.docbook up to 1.1.1.7
external/bsd/bind/dist/bin/named/lwresd.html    up to 1.1.1.8
external/bsd/bind/dist/bin/named/lwsearch.c     up to 1.5
external/bsd/bind/dist/bin/named/main.c         up to 1.21
external/bsd/bind/dist/bin/named/named.8        up to 1.10
external/bsd/bind/dist/bin/named/named.conf.5   up to 1.15
external/bsd/bind/dist/bin/named/named.conf.docbook up to 1.14
external/bsd/bind/dist/bin/named/named.conf.html up to 1.15
external/bsd/bind/dist/bin/named/named.docbook  up to 1.1.1.10
external/bsd/bind/dist/bin/named/named.html     up to 1.1.1.11
external/bsd/bind/dist/bin/named/query.c        up to 1.25
external/bsd/bind/dist/bin/named/server.c       up to 1.22
external/bsd/bind/dist/bin/named/unix/Makefile.in up to 1.1.1.8
external/bsd/bind/dist/bin/named/unix/os.c      up to 1.10
external/bsd/bind/dist/bin/named/update.c       up to 1.13
external/bsd/bind/dist/bin/named/xfrout.c       up to 1.13
external/bsd/bind/dist/bin/named/zoneconf.c     up to 1.10
external/bsd/bind/dist/bin/nsupdate/Makefile.in up to 1.1.1.11
external/bsd/bind/dist/bin/nsupdate/nsupdate.1  up to 1.9
external/bsd/bind/dist/bin/nsupdate/nsupdate.c  up to 1.16
external/bsd/bind/dist/bin/nsupdate/nsupdate.docbook up to 1.1.1.10
external/bsd/bind/dist/bin/nsupdate/nsupdate.html up to 1.1.1.12
external/bsd/bind/dist/bin/nsupdate/win32/nsupdate.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/nsupdate/win32/nsupdate.mak.in up to 1.1.1.3
external/bsd/bind/dist/bin/nsupdate/win32/nsupdate.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/pkcs11/Makefile.in   up to 1.1.1.8
external/bsd/bind/dist/bin/pkcs11/openssl-1.0.1q-patch delete
external/bsd/bind/dist/bin/pkcs11/openssl-1.0.1t-patch up to 1.1.1.1
external/bsd/bind/dist/bin/pkcs11/openssl-1.0.2f-patch delete
external/bsd/bind/dist/bin/pkcs11/openssl-1.0.2h-patch up to 1.1.1.1
external/bsd/bind/dist/bin/pkcs11/pkcs11-destroy.8 up to 1.7
external/bsd/bind/dist/bin/pkcs11/pkcs11-destroy.docbook up to 1.1.1.8
external/bsd/bind/dist/bin/pkcs11/pkcs11-destroy.html up to 1.1.1.6
external/bsd/bind/dist/bin/pkcs11/pkcs11-keygen.8 up to 1.7
external/bsd/bind/dist/bin/pkcs11/pkcs11-keygen.docbook up to 1.1.1.8
external/bsd/bind/dist/bin/pkcs11/pkcs11-keygen.html up to 1.1.1.6
external/bsd/bind/dist/bin/pkcs11/pkcs11-list.8 up to 1.6
external/bsd/bind/dist/bin/pkcs11/pkcs11-list.docbook up to 1.1.1.7
external/bsd/bind/dist/bin/pkcs11/pkcs11-list.html up to 1.1.1.5
external/bsd/bind/dist/bin/pkcs11/pkcs11-tokens.8 up to 1.1.1.5
external/bsd/bind/dist/bin/pkcs11/pkcs11-tokens.c up to 1.1.1.6
external/bsd/bind/dist/bin/pkcs11/pkcs11-tokens.docbook up to 1.1.1.5
external/bsd/bind/dist/bin/pkcs11/pkcs11-tokens.html up to 1.1.1.3
external/bsd/bind/dist/bin/pkcs11/win32/pk11destroy.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/pkcs11/win32/pk11tokens.vcxproj.in up to 1.1.1.3
external/bsd/bind/dist/bin/python/Makefile.in   up to 1.1.1.5
external/bsd/bind/dist/bin/python/dnssec-checkds.8 up to 1.7
external/bsd/bind/dist/bin/python/dnssec-checkds.docbook up to 1.6
external/bsd/bind/dist/bin/python/dnssec-checkds.html up to 1.1.1.6
external/bsd/bind/dist/bin/python/dnssec-checkds.py.in up to 1.1.1.6
external/bsd/bind/dist/bin/python/dnssec-coverage.8 up to 1.1.1.8
external/bsd/bind/dist/bin/python/dnssec-coverage.docbook up to 1.1.1.6
external/bsd/bind/dist/bin/python/dnssec-coverage.html up to 1.1.1.5
external/bsd/bind/dist/bin/python/dnssec-coverage.py.in up to 1.1.1.8
external/bsd/bind/dist/bin/python/isc/Makefile.in up to 1.1.1.1
external/bsd/bind/dist/bin/python/isc/__init__.py.in up to 1.1.1.1
external/bsd/bind/dist/bin/python/isc/checkds.py.in up to 1.1.1.1
external/bsd/bind/dist/bin/python/isc/coverage.py.in up to 1.1.1.1
external/bsd/bind/dist/bin/python/isc/dnskey.py.in up to 1.1.1.1
external/bsd/bind/dist/bin/python/isc/eventlist.py.in up to 1.1.1.1
external/bsd/bind/dist/bin/python/isc/keydict.py.in up to 1.1.1.1
external/bsd/bind/dist/bin/python/isc/keyevent.py.in up to 1.1.1.1
external/bsd/bind/dist/bin/python/isc/keyzone.py.in up to 1.1.1.1
external/bsd/bind/dist/bin/python/isc/tests/Makefile.in up to 1.1.1.1
external/bsd/bind/dist/bin/python/isc/tests/dnskey_test.py.in up to 1.1.1.1
external/bsd/bind/dist/bin/python/isc/tests/testdata/Kexample.com.+007+35529.key up to 1.1.1.1
external/bsd/bind/dist/bin/python/isc/tests/testdata/Kexample.com.+007+35529.private up to 1.1.1.1
external/bsd/bind/dist/bin/python/isc/utils.py.in up to 1.1.1.1
external/bsd/bind/dist/bin/python/setup.py      up to 1.1.1.1
external/bsd/bind/dist/bin/rndc/Makefile.in     up to 1.1.1.9
external/bsd/bind/dist/bin/rndc/rndc.8          up to 1.10
external/bsd/bind/dist/bin/rndc/rndc.c          up to 1.15
external/bsd/bind/dist/bin/rndc/rndc.conf.5     up to 1.8
external/bsd/bind/dist/bin/rndc/rndc.conf.docbook up to 1.1.1.7
external/bsd/bind/dist/bin/rndc/rndc.conf.html  up to 1.1.1.9
external/bsd/bind/dist/bin/rndc/rndc.docbook    up to 1.1.1.10
external/bsd/bind/dist/bin/rndc/rndc.html       up to 1.1.1.11
external/bsd/bind/dist/bin/tests/Makefile.in    up to 1.1.1.11
external/bsd/bind/dist/bin/tests/atomic/t_atomic.c up to 1.7
external/bsd/bind/dist/bin/tests/byname_test.c  up to 1.9
external/bsd/bind/dist/bin/tests/db/Makefile.in up to 1.1.1.9
external/bsd/bind/dist/bin/tests/db/win32/t_db.dsp.in up to 1.1.1.2
external/bsd/bind/dist/bin/tests/db/win32/t_db.mak.in up to 1.1.1.2
external/bsd/bind/dist/bin/tests/db/win32/t_db.vcxproj.in up to 1.1.1.3
external/bsd/bind/dist/bin/tests/dst/Makefile.in up to 1.1.1.10
external/bsd/bind/dist/bin/tests/dst/t_dst.c    up to 1.11
external/bsd/bind/dist/bin/tests/hash_test.c    up to 1.8
external/bsd/bind/dist/bin/tests/hashes/Makefile.in up to 1.1.1.5
external/bsd/bind/dist/bin/tests/hashes/t_hashes.c up to 1.6
external/bsd/bind/dist/bin/tests/hashes/win32/t_hashes.dsp.in up to 1.1.1.2
external/bsd/bind/dist/bin/tests/hashes/win32/t_hashes.mak.in up to 1.1.1.2
external/bsd/bind/dist/bin/tests/hashes/win32/t_hashes.vcxproj.in up to 1.1.1.3
external/bsd/bind/dist/bin/tests/master/Makefile.in up to 1.1.1.8
external/bsd/bind/dist/bin/tests/master/win32/t_master.dsp.in up to 1.1.1.2
external/bsd/bind/dist/bin/tests/master/win32/t_master.mak.in up to 1.1.1.2
external/bsd/bind/dist/bin/tests/master/win32/t_master.vcxproj.in up to 1.1.1.3
external/bsd/bind/dist/bin/tests/mdig.c         up to 1.1.1.1
external/bsd/bind/dist/bin/tests/pkcs11/README  up to 1.1.1.2
external/bsd/bind/dist/bin/tests/pkcs11/benchmarks/create.c up to 1.1.1.5
external/bsd/bind/dist/bin/tests/pkcs11/benchmarks/find.c up to 1.1.1.6
external/bsd/bind/dist/bin/tests/pkcs11/benchmarks/genrsa.c up to 1.1.1.6
external/bsd/bind/dist/bin/tests/pkcs11/benchmarks/login.c up to 1.1.1.5
external/bsd/bind/dist/bin/tests/pkcs11/benchmarks/privrsa.c up to 1.1.1.5
external/bsd/bind/dist/bin/tests/pkcs11/benchmarks/pubrsa.c up to 1.1.1.5
external/bsd/bind/dist/bin/tests/pkcs11/benchmarks/random.c up to 1.1.1.6
external/bsd/bind/dist/bin/tests/pkcs11/benchmarks/session.c up to 1.1.1.5
external/bsd/bind/dist/bin/tests/pkcs11/benchmarks/sha1.c up to 1.1.1.6
external/bsd/bind/dist/bin/tests/pkcs11/benchmarks/sign.c up to 1.1.1.6
external/bsd/bind/dist/bin/tests/pkcs11/benchmarks/verify.c up to 1.1.1.6
external/bsd/bind/dist/bin/tests/rdata_test.c   up to 1.10
external/bsd/bind/dist/bin/tests/resolver/Makefile.in up to 1.1.1.7
external/bsd/bind/dist/bin/tests/resolver/win32/t_resolver.dsp.in up to 1.1.1.2
external/bsd/bind/dist/bin/tests/resolver/win32/t_resolver.mak.in up to 1.1.1.2
external/bsd/bind/dist/bin/tests/resolver/win32/t_resolver.vcxproj.in up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/Makefile.in up to 1.1.1.11
external/bsd/bind/dist/bin/tests/system/acl/tests.sh up to 1.1.1.7
external/bsd/bind/dist/bin/tests/system/additional/tests.sh up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/addzone/ns2/hints.db up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/addzone/ns2/redirect.db up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/addzone/tests.sh up to 1.1.1.11
external/bsd/bind/dist/bin/tests/system/allow_query/tests.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/autosign/ns1/keygen.sh up to 1.1.1.8
external/bsd/bind/dist/bin/tests/system/autosign/ns2/keygen.sh up to 1.1.1.9
external/bsd/bind/dist/bin/tests/system/autosign/ns3/keygen.sh up to 1.1.1.8
external/bsd/bind/dist/bin/tests/system/autosign/tests.sh up to 1.1.1.11
external/bsd/bind/dist/bin/tests/system/builtin/Makefile.in delete
external/bsd/bind/dist/bin/tests/system/builtin/gethostname.c delete
external/bsd/bind/dist/bin/tests/system/builtin/tests.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/cacheclean/tests.sh up to 1.1.1.8
external/bsd/bind/dist/bin/tests/system/case/tests.sh up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/checkconf/bad-options-also-notify.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/bad-rate-limit-acl.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/bad-rate-limit-all-per-second.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/bad-rate-limit-errors-per-second.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/bad-rate-limit-ipv4-prefix-length.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/bad-rate-limit-ipv6-prefix-length.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/bad-rate-limit-max-table-size.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/bad-rate-limit-nodata-per-second.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/bad-rate-limit-nxdomains-per-second.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/bad-rate-limit-qps-scale.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/bad-rate-limit-referrals-per-second.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/bad-rate-limit-responses-per-second.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/bad-rate-limit-slip.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/bad-rate-limit-window.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/bad-rpz-zone.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/bad-view-also-notify.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/good-acl.conf up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/checkconf/good-options-also-notify.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/good-view-also-notify.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkconf/good.conf up to 1.1.1.12
external/bsd/bind/dist/bin/tests/system/checkconf/tests.sh up to 1.1.1.14
external/bsd/bind/dist/bin/tests/system/checkds/dig.bat up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/checkds/tests.sh up to 1.1.1.4
external/bsd/bind/dist/bin/tests/system/checknames/tests.sh up to 1.1.1.7
external/bsd/bind/dist/bin/tests/system/checkzone/tests.sh up to 1.1.1.10
external/bsd/bind/dist/bin/tests/system/checkzone/zones/crashzone.db up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/conf.sh.in up to 1.1.1.18
external/bsd/bind/dist/bin/tests/system/conf.sh.win32 up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/coverage/03-ksk-unpublished/expect up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/coverage/04-zsk-unpublished/expect up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/coverage/05-ksk-unpub-active/expect up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/coverage/06-zsk-unpub-active/expect up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/coverage/07-ksk-ttl/expect up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/coverage/08-zsk-ttl/expect up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/coverage/clean.sh up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/coverage/tests.sh up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/database/tests.sh up to 1.1.1.4
external/bsd/bind/dist/bin/tests/system/dialup/tests.sh up to 1.1.1.5
external/bsd/bind/dist/bin/tests/system/digcomp.pl up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/digdelv/clean.sh up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/digdelv/ns2/example.db up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/digdelv/tests.sh up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/dlv/ns3/sign.sh up to 1.1.1.12
external/bsd/bind/dist/bin/tests/system/dlv/tests.sh up to 1.1.1.9
external/bsd/bind/dist/bin/tests/system/dlvauto/tests.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/dlz/tests.sh up to 1.1.1.8
external/bsd/bind/dist/bin/tests/system/dlzexternal/Makefile.in up to 1.1.1.7
external/bsd/bind/dist/bin/tests/system/dlzexternal/dlopen.c delete
external/bsd/bind/dist/bin/tests/system/dlzexternal/prereq.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/dlzexternal/tests.sh up to 1.1.1.7
external/bsd/bind/dist/bin/tests/system/dname/ns2/example.db up to 1.1.1.5
external/bsd/bind/dist/bin/tests/system/dname/tests.sh up to 1.1.1.7
external/bsd/bind/dist/bin/tests/system/dns64/ns1/example.db up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/dns64/ns2/named.conf up to 1.1.1.5
external/bsd/bind/dist/bin/tests/system/dns64/tests.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/dnssec/ns1/named.conf up to 1.1.1.4
external/bsd/bind/dist/bin/tests/system/dnssec/ns1/sign.sh up to 1.1.1.14
external/bsd/bind/dist/bin/tests/system/dnssec/ns2/sign.sh up to 1.1.1.18
external/bsd/bind/dist/bin/tests/system/dnssec/ns3/sign.sh up to 1.1.1.18
external/bsd/bind/dist/bin/tests/system/dnssec/ns6/named.args up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/dnssec/tests.sh up to 1.1.1.18
external/bsd/bind/dist/bin/tests/system/dscp/tests.sh up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/dsdigest/ns1/sign.sh up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/dsdigest/ns2/sign.sh up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/dsdigest/tests.sh up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/ecdsa/tests.sh up to 1.1.1.4
external/bsd/bind/dist/bin/tests/system/ednscompliance/tests.sh up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/emptyzones/tests.sh up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/feature-test.c up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/fetchlimit/Makefile.in delete
external/bsd/bind/dist/bin/tests/system/fetchlimit/fetchlimit.c delete
external/bsd/bind/dist/bin/tests/system/fetchlimit/prereq.sh up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/fetchlimit/tests.sh up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/filter-aaaa/Makefile.in delete
external/bsd/bind/dist/bin/tests/system/filter-aaaa/filter-aaaa.c delete
external/bsd/bind/dist/bin/tests/system/filter-aaaa/prereq.sh up to 1.1.1.7
external/bsd/bind/dist/bin/tests/system/filter-aaaa/tests.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/formerr/tests.sh up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/forward/tests.sh up to 1.1.1.9
external/bsd/bind/dist/bin/tests/system/geoip/Makefile.in delete
external/bsd/bind/dist/bin/tests/system/geoip/geoip.c delete
external/bsd/bind/dist/bin/tests/system/geoip/prereq.sh up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/geoip/tests.sh up to 1.1.1.5
external/bsd/bind/dist/bin/tests/system/glue/tests.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/gost/tests.sh up to 1.1.1.5
external/bsd/bind/dist/bin/tests/system/ifconfig.bat up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/ifconfig.sh up to 1.1.1.8
external/bsd/bind/dist/bin/tests/system/inline/tests.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/integrity/clean.sh up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/integrity/ns1/mx-cname.db up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/integrity/ns1/named.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/integrity/ns1/srv-cname.db up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/integrity/tests.sh up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/ixfr/tests.sh up to 1.1.1.8
external/bsd/bind/dist/bin/tests/system/legacy/tests.sh up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/limits/tests.sh up to 1.1.1.5
external/bsd/bind/dist/bin/tests/system/logfileconfig/clean.sh up to 1.1.1.4
external/bsd/bind/dist/bin/tests/system/logfileconfig/ns1/named.unlimited up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/logfileconfig/ns1/named.versconf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/logfileconfig/tests.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/lwresd/clean.sh up to 1.1.1.7
external/bsd/bind/dist/bin/tests/system/lwresd/lwresd1/nosearch.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/lwresd/lwtest.c up to 1.10
external/bsd/bind/dist/bin/tests/system/lwresd/tests.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/masterfile/tests.sh up to 1.1.1.7
external/bsd/bind/dist/bin/tests/system/masterformat/tests.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/metadata/tests.sh up to 1.1.1.8
external/bsd/bind/dist/bin/tests/system/notify/ns2/named.conf up to 1.1.1.5
external/bsd/bind/dist/bin/tests/system/notify/tests.sh up to 1.1.1.8
external/bsd/bind/dist/bin/tests/system/nslookup/tests.sh up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/nsupdate/clean.sh up to 1.1.1.12
external/bsd/bind/dist/bin/tests/system/nsupdate/ns1/named.conf up to 1.1.1.9
external/bsd/bind/dist/bin/tests/system/nsupdate/ns1/sample.db.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/nsupdate/ns2/named.conf up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/nsupdate/ns2/sample.db.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/nsupdate/ns3/named.conf up to 1.1.1.7
external/bsd/bind/dist/bin/tests/system/nsupdate/ns3/too-big.test.db.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/nsupdate/setup.sh up to 1.1.1.12
external/bsd/bind/dist/bin/tests/system/nsupdate/tests.sh up to 1.1.1.12
external/bsd/bind/dist/bin/tests/system/pending/ns1/sign.sh up to 1.1.1.8
external/bsd/bind/dist/bin/tests/system/pending/ns2/named.conf up to 1.1.1.5
external/bsd/bind/dist/bin/tests/system/pending/tests.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/pkcs11/tests.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/pkcs11ssl/tests.sh up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/reclimit/ans2/ans.pl up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/reclimit/tests.sh up to 1.1.1.4
external/bsd/bind/dist/bin/tests/system/redirect/tests.sh up to 1.1.1.7
external/bsd/bind/dist/bin/tests/system/resolver/clean.sh up to 1.1.1.11
external/bsd/bind/dist/bin/tests/system/resolver/ns4/root.db up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/resolver/ns5/named.conf up to 1.1.1.8
external/bsd/bind/dist/bin/tests/system/resolver/ns6/ds.example.net.db.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/resolver/ns6/example.net.db.in up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/resolver/ns6/keygen.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/resolver/ns6/named.conf up to 1.1.1.8
external/bsd/bind/dist/bin/tests/system/resolver/tests.sh up to 1.1.1.15
external/bsd/bind/dist/bin/tests/system/rndc/tests.sh up to 1.1.1.10
external/bsd/bind/dist/bin/tests/system/rpz/Makefile.in delete
external/bsd/bind/dist/bin/tests/system/rpz/rpz.c delete
external/bsd/bind/dist/bin/tests/system/rpz/setup.sh up to 1.1.1.9
external/bsd/bind/dist/bin/tests/system/rpz/tests.sh up to 1.1.1.14
external/bsd/bind/dist/bin/tests/system/rpzrecurse/ns2/db.clientip21 up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/rpzrecurse/ns2/named.clientip2.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/rpzrecurse/prereq.sh up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/rpzrecurse/tests.sh up to 1.1.1.4
external/bsd/bind/dist/bin/tests/system/rrchecker/tests.sh up to 1.1.1.4
external/bsd/bind/dist/bin/tests/system/rrl/clean.sh up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/rrl/tests.sh up to 1.1.1.4
external/bsd/bind/dist/bin/tests/system/rrsetorder/tests.sh up to 1.1.1.7
external/bsd/bind/dist/bin/tests/system/rsabigexponent/clean.sh up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/rsabigexponent/ns1/sign.sh up to 1.1.1.4
external/bsd/bind/dist/bin/tests/system/rsabigexponent/prereq.sh up to 1.1.1.4
external/bsd/bind/dist/bin/tests/system/rsabigexponent/tests.sh up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/run.sh  up to 1.1.1.9
external/bsd/bind/dist/bin/tests/system/sit/tests.sh up to 1.1.1.4
external/bsd/bind/dist/bin/tests/system/smartsign/tests.sh up to 1.1.1.7
external/bsd/bind/dist/bin/tests/system/sortlist/tests.sh up to 1.1.1.5
external/bsd/bind/dist/bin/tests/system/spf/tests.sh up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/start.pl up to 1.1.1.14
external/bsd/bind/dist/bin/tests/system/staticstub/ns3/sign.sh up to 1.1.1.7
external/bsd/bind/dist/bin/tests/system/staticstub/tests.sh up to 1.1.1.8
external/bsd/bind/dist/bin/tests/system/statistics/Makefile.in delete
external/bsd/bind/dist/bin/tests/system/statistics/tests.sh up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/statistics/xmlstats.c delete
external/bsd/bind/dist/bin/tests/system/statschannel/ns2/named.conf up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/statschannel/tests.sh up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/stop.pl up to 1.1.1.5
external/bsd/bind/dist/bin/tests/system/stress/tests.sh up to 1.1.1.7
external/bsd/bind/dist/bin/tests/system/stub/tests.sh up to 1.5
external/bsd/bind/dist/bin/tests/system/tcp/clean.sh up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/tcp/ns1/named.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/tcp/ns1/root.db up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/tcp/ns2/example.db up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/tcp/ns2/named.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/tcp/ns3/named.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/tcp/ns4/named.conf up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/tcp/tests.sh up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/tkey/Makefile.in up to 1.1.1.10
external/bsd/bind/dist/bin/tests/system/tkey/keycreate.c up to 1.9
external/bsd/bind/dist/bin/tests/system/tkey/keydelete.c up to 1.8
external/bsd/bind/dist/bin/tests/system/tkey/tests.sh up to 1.1.1.8
external/bsd/bind/dist/bin/tests/system/tsig/clean.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/tsig/setup.sh up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/tsig/tests.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/tsiggss/Makefile.in delete
external/bsd/bind/dist/bin/tests/system/tsiggss/gssapi_krb.c delete
external/bsd/bind/dist/bin/tests/system/tsiggss/prereq.sh up to 1.1.1.7
external/bsd/bind/dist/bin/tests/system/tsiggss/tests.sh up to 1.1.1.5
external/bsd/bind/dist/bin/tests/system/unknown/tests.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/upforwd/setup.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/upforwd/tests.sh up to 1.1.1.7
external/bsd/bind/dist/bin/tests/system/v6synth/tests.sh up to 1.1.1.5
external/bsd/bind/dist/bin/tests/system/verify/tests.sh up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/verify/zones/unsigned.db up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/views/tests.sh up to 1.1.1.7
external/bsd/bind/dist/bin/tests/system/wildcard/ns1/sign.sh up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/wildcard/tests.sh up to 1.1.1.2
external/bsd/bind/dist/bin/tests/system/win32/bigkey.dsp.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/bigkey.dsw up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/bigkey.mak.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/bigkey.vcxproj.filters.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/bigkey.vcxproj.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/bigkey.vcxproj.user up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/feature-test.dsp.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/feature-test.dsw up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/feature-test.mak.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/feature-test.vcxproj.filters.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/feature-test.vcxproj.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/feature-test.vcxproj.user up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/keycreate.dsp.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/keycreate.dsw up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/keycreate.mak.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/keycreate.vcxproj.filters.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/keycreate.vcxproj.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/keycreate.vcxproj.user up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/keydelete.dsp.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/keydelete.dsw up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/keydelete.mak.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/keydelete.vcxproj.filters.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/keydelete.vcxproj.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/keydelete.vcxproj.user up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/lwtest.dsp.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/lwtest.dsw up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/lwtest.mak.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/lwtest.vcxproj.filters.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/lwtest.vcxproj.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/win32/lwtest.vcxproj.user up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/xfer/clean.sh up to 1.1.1.8
external/bsd/bind/dist/bin/tests/system/xfer/ns1/axfr-too-big.db up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/xfer/ns1/ixfr-too-big.db.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/xfer/ns1/named.conf up to 1.1.1.5
external/bsd/bind/dist/bin/tests/system/xfer/ns6/named.conf up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/xfer/setup.sh up to 1.1.1.9
external/bsd/bind/dist/bin/tests/system/xfer/tests.sh up to 1.1.1.12
external/bsd/bind/dist/bin/tests/system/xferquota/ns1/named.conf up to 1.1.1.4
external/bsd/bind/dist/bin/tests/system/xferquota/tests.sh up to 1.1.1.5
external/bsd/bind/dist/bin/tests/system/zero/ans5/ans.pl up to 1.1.1.1
external/bsd/bind/dist/bin/tests/system/zero/ns1/root.db up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/zero/tests.sh up to 1.1.1.3
external/bsd/bind/dist/bin/tests/system/zonechecks/clean.sh up to 1.1.1.6
external/bsd/bind/dist/bin/tests/system/zonechecks/setup.sh up to 1.1.1.5
external/bsd/bind/dist/bin/tests/system/zonechecks/tests.sh up to 1.1.1.8
external/bsd/bind/dist/bin/tests/timers/win32/t_timers.vcxproj.in up to 1.1.1.3
external/bsd/bind/dist/bin/tests/win32/makejournal.dsp.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/win32/makejournal.dsw up to 1.1.1.1
external/bsd/bind/dist/bin/tests/win32/makejournal.mak.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/win32/makejournal.vcxproj.filters.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/win32/makejournal.vcxproj.in up to 1.1.1.1
external/bsd/bind/dist/bin/tests/win32/makejournal.vcxproj.user up to 1.1.1.1
external/bsd/bind/dist/bin/tools/Makefile.in    up to 1.1.1.9
external/bsd/bind/dist/bin/tools/arpaname.1     up to 1.7
external/bsd/bind/dist/bin/tools/arpaname.docbook up to 1.1.1.6
external/bsd/bind/dist/bin/tools/arpaname.html  up to 1.1.1.8
external/bsd/bind/dist/bin/tools/genrandom.8    up to 1.8
external/bsd/bind/dist/bin/tools/genrandom.docbook up to 1.1.1.8
external/bsd/bind/dist/bin/tools/genrandom.html up to 1.1.1.9
external/bsd/bind/dist/bin/tools/isc-hmac-fixup.8 up to 1.8
external/bsd/bind/dist/bin/tools/isc-hmac-fixup.c up to 1.9
external/bsd/bind/dist/bin/tools/isc-hmac-fixup.docbook up to 1.1.1.7
external/bsd/bind/dist/bin/tools/isc-hmac-fixup.html up to 1.1.1.8
external/bsd/bind/dist/bin/tools/named-journalprint.8 up to 1.7
external/bsd/bind/dist/bin/tools/named-journalprint.docbook up to 1.1.1.6
external/bsd/bind/dist/bin/tools/named-journalprint.html up to 1.1.1.8
external/bsd/bind/dist/bin/tools/named-rrchecker.1 up to 1.1.1.6
external/bsd/bind/dist/bin/tools/named-rrchecker.docbook up to 1.1.1.4
external/bsd/bind/dist/bin/tools/named-rrchecker.html up to 1.1.1.5
external/bsd/bind/dist/bin/tools/nsec3hash.8    up to 1.7
external/bsd/bind/dist/bin/tools/nsec3hash.docbook up to 1.1.1.6
external/bsd/bind/dist/bin/tools/nsec3hash.html up to 1.1.1.8
external/bsd/bind/dist/bin/tools/win32/ischmacfixup.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/tools/win32/ischmacfixup.mak.in up to 1.1.1.3
external/bsd/bind/dist/bin/tools/win32/ischmacfixup.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/tools/win32/nsec3hash.dsp.in up to 1.1.1.3
external/bsd/bind/dist/bin/tools/win32/nsec3hash.mak.in up to 1.1.1.3
external/bsd/bind/dist/bin/tools/win32/nsec3hash.vcxproj.in up to 1.1.1.4
external/bsd/bind/dist/bin/win32/BINDInstall/BINDInstallDlg.cpp up to 1.1.1.12
external/bsd/bind/dist/bind.keys                up to 1.1.1.7
external/bsd/bind/dist/bind.keys.h              up to 1.1.1.5
external/bsd/bind/dist/config.h.in              up to 1.14
external/bsd/bind/dist/configure                up to 1.8
external/bsd/bind/dist/configure.in             up to 1.10
external/bsd/bind/dist/contrib/dlz/modules/filesystem/dlz_filesystem_dynamic.c up to 1.1.1.5
external/bsd/bind/dist/contrib/dnsperf-2.1.0.0-1/configure up to 1.1.1.2
external/bsd/bind/dist/contrib/dnsperf-2.1.0.0-1/configure.in up to 1.1.1.2
external/bsd/bind/dist/contrib/queryperf/utils/gen-data-queryperf.py up to 1.1.1.4
external/bsd/bind/dist/contrib/sdb/ldap/zone2ldap.c up to 1.6
external/bsd/bind/dist/doc/arm/Bv9ARM-book.xml  up to 1.1.1.21
external/bsd/bind/dist/doc/arm/Bv9ARM.ch01.html up to 1.1.1.25
external/bsd/bind/dist/doc/arm/Bv9ARM.ch02.html up to 1.1.1.22
external/bsd/bind/dist/doc/arm/Bv9ARM.ch03.html up to 1.1.1.27
external/bsd/bind/dist/doc/arm/Bv9ARM.ch04.html up to 1.15
external/bsd/bind/dist/doc/arm/Bv9ARM.ch05.html up to 1.1.1.28
external/bsd/bind/dist/doc/arm/Bv9ARM.ch06.html up to 1.15
external/bsd/bind/dist/doc/arm/Bv9ARM.ch07.html up to 1.15
external/bsd/bind/dist/doc/arm/Bv9ARM.ch08.html up to 1.15
external/bsd/bind/dist/doc/arm/Bv9ARM.ch09.html up to 1.15
external/bsd/bind/dist/doc/arm/Bv9ARM.ch10.html up to 1.1.1.24
external/bsd/bind/dist/doc/arm/Bv9ARM.ch11.html up to 1.1.1.13
external/bsd/bind/dist/doc/arm/Bv9ARM.ch12.html up to 1.1.1.13
external/bsd/bind/dist/doc/arm/Bv9ARM.ch13.html up to 1.1.1.13
external/bsd/bind/dist/doc/arm/Bv9ARM.html      up to 1.15
external/bsd/bind/dist/doc/arm/Bv9ARM.pdf       up to 1.20
external/bsd/bind/dist/doc/arm/dlz.xml          up to 1.1.1.4
external/bsd/bind/dist/doc/arm/dnssec.xml       up to 1.1.1.8
external/bsd/bind/dist/doc/arm/libdns.xml       up to 1.1.1.6
external/bsd/bind/dist/doc/arm/logging-categories.xml up to 1.1.1.2
external/bsd/bind/dist/doc/arm/man.arpaname.html up to 1.15
external/bsd/bind/dist/doc/arm/man.ddns-confgen.html up to 1.15
external/bsd/bind/dist/doc/arm/man.delv.html    up to 1.15
external/bsd/bind/dist/doc/arm/man.dig.html     up to 1.15
external/bsd/bind/dist/doc/arm/man.dnssec-checkds.html up to 1.15
external/bsd/bind/dist/doc/arm/man.dnssec-coverage.html up to 1.15
external/bsd/bind/dist/doc/arm/man.dnssec-dsfromkey.html up to 1.15
external/bsd/bind/dist/doc/arm/man.dnssec-importkey.html up to 1.15
external/bsd/bind/dist/doc/arm/man.dnssec-keyfromlabel.html up to 1.15
external/bsd/bind/dist/doc/arm/man.dnssec-keygen.html up to 1.15
external/bsd/bind/dist/doc/arm/man.dnssec-revoke.html up to 1.15
external/bsd/bind/dist/doc/arm/man.dnssec-settime.html up to 1.15
external/bsd/bind/dist/doc/arm/man.dnssec-signzone.html up to 1.15
external/bsd/bind/dist/doc/arm/man.dnssec-verify.html up to 1.15
external/bsd/bind/dist/doc/arm/man.genrandom.html up to 1.15
external/bsd/bind/dist/doc/arm/man.host.html    up to 1.15
external/bsd/bind/dist/doc/arm/man.isc-hmac-fixup.html up to 1.15
external/bsd/bind/dist/doc/arm/man.lwresd.html  up to 1.1.1.7
external/bsd/bind/dist/doc/arm/man.named-checkconf.html up to 1.15
external/bsd/bind/dist/doc/arm/man.named-checkzone.html up to 1.15
external/bsd/bind/dist/doc/arm/man.named-journalprint.html up to 1.15
external/bsd/bind/dist/doc/arm/man.named-rrchecker.html up to 1.15
external/bsd/bind/dist/doc/arm/man.named.conf.html up to 1.1.1.7
external/bsd/bind/dist/doc/arm/man.named.html   up to 1.15
external/bsd/bind/dist/doc/arm/man.nsec3hash.html up to 1.15
external/bsd/bind/dist/doc/arm/man.nsupdate.html up to 1.15
external/bsd/bind/dist/doc/arm/man.rndc-confgen.html up to 1.15
external/bsd/bind/dist/doc/arm/man.rndc.conf.html up to 1.15
external/bsd/bind/dist/doc/arm/man.rndc.html    up to 1.15
external/bsd/bind/dist/doc/arm/managed-keys.xml up to 1.1.1.5
external/bsd/bind/dist/doc/arm/notes-wrapper.xml up to 1.1.1.3
external/bsd/bind/dist/doc/arm/notes.html       up to 1.1.1.13
external/bsd/bind/dist/doc/arm/notes.pdf        up to 1.1.1.13
external/bsd/bind/dist/doc/arm/notes.xml        up to 1.1.1.13
external/bsd/bind/dist/doc/arm/pkcs11.xml       up to 1.1.1.10
external/bsd/bind/dist/doc/misc/options         up to 1.9
external/bsd/bind/dist/doc/misc/sort-options.pl up to 1.1.1.5
external/bsd/bind/dist/doc/xsl/copyright.xsl    up to 1.1.1.6
external/bsd/bind/dist/doc/xsl/isc-docbook-chunk.xsl.in up to 1.1.1.7
external/bsd/bind/dist/doc/xsl/isc-docbook-html.xsl.in up to 1.1.1.7
external/bsd/bind/dist/isc-config.sh.1          up to 1.7
external/bsd/bind/dist/isc-config.sh.docbook    up to 1.1.1.7
external/bsd/bind/dist/isc-config.sh.html       up to 1.1.1.9
external/bsd/bind/dist/lib/Atffile              up to 1.1.1.3
external/bsd/bind/dist/lib/bind9/Makefile.in    up to 1.1.1.10
external/bsd/bind/dist/lib/bind9/api            up to 1.1.1.19
external/bsd/bind/dist/lib/bind9/check.c        up to 1.15
external/bsd/bind/dist/lib/bind9/include/bind9/Makefile.in up to 1.1.1.6
external/bsd/bind/dist/lib/dns/Makefile.in      up to 1.1.1.15
external/bsd/bind/dist/lib/dns/acl.c            up to 1.8
external/bsd/bind/dist/lib/dns/adb.c            up to 1.13
external/bsd/bind/dist/lib/dns/api              up to 1.15
external/bsd/bind/dist/lib/dns/client.c         up to 1.13
external/bsd/bind/dist/lib/dns/db.c             up to 1.9
external/bsd/bind/dist/lib/dns/dbtable.c        up to 1.6
external/bsd/bind/dist/lib/dns/dispatch.c       up to 1.12
external/bsd/bind/dist/lib/dns/dnssec.c         up to 1.13
external/bsd/bind/dist/lib/dns/dst_api.c        up to 1.14
external/bsd/bind/dist/lib/dns/dst_gost.h       up to 1.1.1.4
external/bsd/bind/dist/lib/dns/dst_internal.h   up to 1.11
external/bsd/bind/dist/lib/dns/dst_openssl.h    up to 1.10
external/bsd/bind/dist/lib/dns/dst_parse.c      up to 1.10
external/bsd/bind/dist/lib/dns/ecdb.c           up to 1.10
external/bsd/bind/dist/lib/dns/gssapictx.c      up to 1.10
external/bsd/bind/dist/lib/dns/hmac_link.c      up to 1.10
external/bsd/bind/dist/lib/dns/include/dns/Makefile.in up to 1.1.1.10
external/bsd/bind/dist/lib/dns/include/dns/db.h up to 1.10
external/bsd/bind/dist/lib/dns/include/dns/events.h up to 1.5
external/bsd/bind/dist/lib/dns/include/dns/keytable.h up to 1.5
external/bsd/bind/dist/lib/dns/include/dns/masterdump.h up to 1.9
external/bsd/bind/dist/lib/dns/include/dns/message.h up to 1.11
external/bsd/bind/dist/lib/dns/include/dns/peer.h up to 1.6
external/bsd/bind/dist/lib/dns/include/dns/rbt.h up to 1.13
external/bsd/bind/dist/lib/dns/include/dns/rdata.h up to 1.10
external/bsd/bind/dist/lib/dns/include/dns/rdataslab.h up to 1.5
external/bsd/bind/dist/lib/dns/include/dns/result.h up to 1.8
external/bsd/bind/dist/lib/dns/include/dns/rrl.h up to 1.5
external/bsd/bind/dist/lib/dns/include/dns/tsig.h up to 1.5
external/bsd/bind/dist/lib/dns/include/dns/types.h up to 1.9
external/bsd/bind/dist/lib/dns/include/dns/view.h up to 1.12
external/bsd/bind/dist/lib/dns/include/dns/zone.h up to 1.18
external/bsd/bind/dist/lib/dns/include/dns/zt.h up to 1.5
external/bsd/bind/dist/lib/dns/include/dst/Makefile.in up to 1.1.1.6
external/bsd/bind/dist/lib/dns/include/dst/gssapi.h up to 1.6
external/bsd/bind/dist/lib/dns/iptable.c        up to 1.6
external/bsd/bind/dist/lib/dns/keytable.c       up to 1.12
external/bsd/bind/dist/lib/dns/masterdump.c     up to 1.12
external/bsd/bind/dist/lib/dns/message.c        up to 1.23
external/bsd/bind/dist/lib/dns/name.c           up to 1.14
external/bsd/bind/dist/lib/dns/ncache.c         up to 1.12
external/bsd/bind/dist/lib/dns/openssl_link.c   up to 1.14
external/bsd/bind/dist/lib/dns/openssldh_link.c up to 1.12
external/bsd/bind/dist/lib/dns/openssldsa_link.c up to 1.13
external/bsd/bind/dist/lib/dns/opensslecdsa_link.c up to 1.11
external/bsd/bind/dist/lib/dns/opensslgost_link.c up to 1.12
external/bsd/bind/dist/lib/dns/opensslrsa_link.c up to 1.13
external/bsd/bind/dist/lib/dns/peer.c           up to 1.8
external/bsd/bind/dist/lib/dns/pkcs11dh_link.c  up to 1.1.1.7
external/bsd/bind/dist/lib/dns/pkcs11dsa_link.c up to 1.1.1.7
external/bsd/bind/dist/lib/dns/pkcs11ecdsa_link.c up to 1.1.1.7
external/bsd/bind/dist/lib/dns/pkcs11gost_link.c up to 1.1.1.7
external/bsd/bind/dist/lib/dns/pkcs11rsa_link.c up to 1.1.1.7
external/bsd/bind/dist/lib/dns/rbt.c            up to 1.13
external/bsd/bind/dist/lib/dns/rbtdb.c          up to 1.24
external/bsd/bind/dist/lib/dns/rcode.c          up to 1.11
external/bsd/bind/dist/lib/dns/rdata.c          up to 1.15
external/bsd/bind/dist/lib/dns/rdata/generic/opt_41.c up to 1.12
external/bsd/bind/dist/lib/dns/rdata/in_1/wks_11.c up to 1.8
external/bsd/bind/dist/lib/dns/rdataset.c       up to 1.11
external/bsd/bind/dist/lib/dns/rdataslab.c      up to 1.12
external/bsd/bind/dist/lib/dns/request.c        up to 1.11
external/bsd/bind/dist/lib/dns/resolver.c       up to 1.31
external/bsd/bind/dist/lib/dns/result.c         up to 1.8
external/bsd/bind/dist/lib/dns/rootns.c         up to 1.12
external/bsd/bind/dist/lib/dns/rpz.c            up to 1.11
external/bsd/bind/dist/lib/dns/sdb.c            up to 1.11
external/bsd/bind/dist/lib/dns/sdlz.c           up to 1.11
external/bsd/bind/dist/lib/dns/spnego.c         up to 1.11
external/bsd/bind/dist/lib/dns/tests/Krsa.+005+29235.key up to 1.1.1.1
external/bsd/bind/dist/lib/dns/tests/Makefile.in up to 1.9
external/bsd/bind/dist/lib/dns/tests/acl_test.c up to 1.1.1.1
external/bsd/bind/dist/lib/dns/tests/dh_test.c  up to 1.1.1.2
external/bsd/bind/dist/lib/dns/tests/nsec3_test.c up to 1.1.1.6
external/bsd/bind/dist/lib/dns/tests/rsa_test.c up to 1.1.1.1
external/bsd/bind/dist/lib/dns/tkey.c           up to 1.12
external/bsd/bind/dist/lib/dns/tsec.c           up to 1.5
external/bsd/bind/dist/lib/dns/tsig.c           up to 1.10
external/bsd/bind/dist/lib/dns/view.c           up to 1.13
external/bsd/bind/dist/lib/dns/win32/libdns.def.in up to 1.1.1.9
external/bsd/bind/dist/lib/dns/xfrin.c          up to 1.14
external/bsd/bind/dist/lib/dns/zone.c           up to 1.17
external/bsd/bind/dist/lib/dns/zt.c             up to 1.9
external/bsd/bind/dist/lib/irs/Atffile          up to 1.1.1.1
external/bsd/bind/dist/lib/irs/Makefile.in      up to 1.1.1.8
external/bsd/bind/dist/lib/irs/api              up to 1.1.1.10
external/bsd/bind/dist/lib/irs/getaddrinfo.c    up to 1.9
external/bsd/bind/dist/lib/irs/include/irs/Makefile.in up to 1.1.1.7
external/bsd/bind/dist/lib/irs/resconf.c        up to 1.10
external/bsd/bind/dist/lib/irs/tests/Atffile    up to 1.1.1.1
external/bsd/bind/dist/lib/irs/tests/Makefile.in up to 1.1.1.1
external/bsd/bind/dist/lib/irs/tests/resconf_test.c up to 1.1.1.1
external/bsd/bind/dist/lib/irs/tests/testdata/domain.conf up to 1.1.1.1
external/bsd/bind/dist/lib/irs/tests/testdata/nameserver-v4.conf up to 1.1.1.1
external/bsd/bind/dist/lib/irs/tests/testdata/nameserver-v6.conf up to 1.1.1.1
external/bsd/bind/dist/lib/irs/tests/testdata/options-debug.conf up to 1.1.1.1
external/bsd/bind/dist/lib/irs/tests/testdata/options-ndots.conf up to 1.1.1.1
external/bsd/bind/dist/lib/irs/tests/testdata/options-timeout.conf up to 1.1.1.1
external/bsd/bind/dist/lib/irs/tests/testdata/options-unknown.conf up to 1.1.1.1
external/bsd/bind/dist/lib/irs/tests/testdata/options.conf up to 1.1.1.1
external/bsd/bind/dist/lib/irs/tests/testdata/port.conf up to 1.1.1.1
external/bsd/bind/dist/lib/irs/tests/testdata/resolv.conf up to 1.1.1.1
external/bsd/bind/dist/lib/irs/tests/testdata/search.conf up to 1.1.1.1
external/bsd/bind/dist/lib/irs/tests/testdata/sortlist-v4.conf up to 1.1.1.1
external/bsd/bind/dist/lib/irs/tests/testdata/timeout.conf up to 1.1.1.1
external/bsd/bind/dist/lib/irs/tests/testdata/unknown.conf up to 1.1.1.1
external/bsd/bind/dist/lib/isc/Makefile.in      up to 1.1.1.15
external/bsd/bind/dist/lib/isc/aes.c            up to 1.1.1.5
external/bsd/bind/dist/lib/isc/alpha/include/isc/Makefile.in up to 1.1.1.6
external/bsd/bind/dist/lib/isc/api              up to 1.1.1.22
external/bsd/bind/dist/lib/isc/backtrace-emptytbl.c up to 1.5
external/bsd/bind/dist/lib/isc/hash.c           up to 1.11
external/bsd/bind/dist/lib/isc/hmacmd5.c        up to 1.10
external/bsd/bind/dist/lib/isc/hmacsha.c        up to 1.11
external/bsd/bind/dist/lib/isc/ia64/include/isc/Makefile.in up to 1.1.1.6
external/bsd/bind/dist/lib/isc/include/isc/Makefile.in up to 1.1.1.12
external/bsd/bind/dist/lib/isc/include/isc/backtrace.h up to 1.5
external/bsd/bind/dist/lib/isc/include/isc/errno.h up to 1.1.1.1
external/bsd/bind/dist/lib/isc/include/isc/event.h up to 1.7
external/bsd/bind/dist/lib/isc/include/isc/hmacmd5.h up to 1.6
external/bsd/bind/dist/lib/isc/include/isc/hmacsha.h up to 1.6
external/bsd/bind/dist/lib/isc/include/isc/lex.h up to 1.6
external/bsd/bind/dist/lib/isc/include/isc/md5.h up to 1.6
external/bsd/bind/dist/lib/isc/include/isc/netaddr.h up to 1.6
external/bsd/bind/dist/lib/isc/include/isc/platform.h.in up to 1.1.1.12
external/bsd/bind/dist/lib/isc/include/isc/sha1.h up to 1.6
external/bsd/bind/dist/lib/isc/include/isc/sha2.h up to 1.6
external/bsd/bind/dist/lib/isc/include/isc/sockaddr.h up to 1.7
external/bsd/bind/dist/lib/isc/include/isc/socket.h up to 1.11
external/bsd/bind/dist/lib/isc/include/isc/types.h up to 1.9
external/bsd/bind/dist/lib/isc/include/pk11/Makefile.in up to 1.1.1.4
external/bsd/bind/dist/lib/isc/include/pk11/README.site up to 1.1.1.1
external/bsd/bind/dist/lib/isc/include/pk11/pk11.h up to 1.1.1.5
external/bsd/bind/dist/lib/isc/include/pk11/site.h up to 1.1.1.1
external/bsd/bind/dist/lib/isc/include/pkcs11/Makefile.in up to 1.1.1.3
external/bsd/bind/dist/lib/isc/include/pkcs11/pkcs11.h up to 1.1.1.4
external/bsd/bind/dist/lib/isc/include/pkcs11/pkcs11f.h up to 1.1.1.4
external/bsd/bind/dist/lib/isc/include/pkcs11/pkcs11t.h up to 1.1.1.4
external/bsd/bind/dist/lib/isc/lex.c            up to 1.9
external/bsd/bind/dist/lib/isc/log.c            up to 1.9
external/bsd/bind/dist/lib/isc/md5.c            up to 1.9
external/bsd/bind/dist/lib/isc/mips/include/isc/Makefile.in up to 1.1.1.6
external/bsd/bind/dist/lib/isc/mips/include/isc/atomic.h up to 1.6
external/bsd/bind/dist/lib/isc/netaddr.c        up to 1.9
external/bsd/bind/dist/lib/isc/noatomic/include/isc/Makefile.in up to 1.1.1.6
external/bsd/bind/dist/lib/isc/nothreads/include/isc/Makefile.in up to 1.1.1.6
external/bsd/bind/dist/lib/isc/pk11.c           up to 1.1.1.7
external/bsd/bind/dist/lib/isc/powerpc/include/isc/Makefile.in up to 1.1.1.6
external/bsd/bind/dist/lib/isc/print.c          up to 1.7
external/bsd/bind/dist/lib/isc/pthreads/include/isc/Makefile.in up to 1.1.1.6
external/bsd/bind/dist/lib/isc/radix.c          up to 1.9
external/bsd/bind/dist/lib/isc/random.c         up to 1.6
external/bsd/bind/dist/lib/isc/ratelimiter.c    up to 1.7
external/bsd/bind/dist/lib/isc/sha1.c           up to 1.9
external/bsd/bind/dist/lib/isc/sha2.c           up to 1.11
external/bsd/bind/dist/lib/isc/task.c           up to 1.14
external/bsd/bind/dist/lib/isc/tests/Makefile.in up to 1.1.1.12
external/bsd/bind/dist/lib/isc/tests/errno_test.c up to 1.1.1.1
external/bsd/bind/dist/lib/isc/tests/hash_test.c up to 1.1.1.10
external/bsd/bind/dist/lib/isc/tests/netaddr_test.c up to 1.1.1.1
external/bsd/bind/dist/lib/isc/tests/print_test.c up to 1.1.1.7
external/bsd/bind/dist/lib/isc/unix/Makefile.in up to 1.1.1.8
external/bsd/bind/dist/lib/isc/unix/dir.c       up to 1.6
external/bsd/bind/dist/lib/isc/unix/errno.c     up to 1.1.1.1
external/bsd/bind/dist/lib/isc/unix/errno2result.c up to 1.6
external/bsd/bind/dist/lib/isc/unix/errno2result.h up to 1.5
external/bsd/bind/dist/lib/isc/unix/file.c      up to 1.12
external/bsd/bind/dist/lib/isc/unix/include/isc/Makefile.in up to 1.1.1.8
external/bsd/bind/dist/lib/isc/unix/include/isc/net.h up to 1.7
external/bsd/bind/dist/lib/isc/unix/include/isc/offset.h up to 1.6
external/bsd/bind/dist/lib/isc/unix/include/pkcs11/Makefile.in up to 1.1.1.2
external/bsd/bind/dist/lib/isc/unix/net.c       up to 1.11
external/bsd/bind/dist/lib/isc/unix/pk11_api.c  up to 1.1.1.5
external/bsd/bind/dist/lib/isc/unix/socket.c    up to 1.21
external/bsd/bind/dist/lib/isc/unix/stdio.c     up to 1.8
external/bsd/bind/dist/lib/isc/win32/Makefile.in up to 1.1.1.8
external/bsd/bind/dist/lib/isc/win32/app.c      up to 1.7
external/bsd/bind/dist/lib/isc/win32/condition.c up to 1.5
external/bsd/bind/dist/lib/isc/win32/errno.c    up to 1.1.1.1
external/bsd/bind/dist/lib/isc/win32/errno2result.c up to 1.6
external/bsd/bind/dist/lib/isc/win32/errno2result.h up to 1.5
external/bsd/bind/dist/lib/isc/win32/include/isc/ipv6.h up to 1.7
external/bsd/bind/dist/lib/isc/win32/include/isc/offset.h up to 1.5
external/bsd/bind/dist/lib/isc/win32/interfaceiter.c up to 1.8
external/bsd/bind/dist/lib/isc/win32/libisc.def.in up to 1.1.1.9
external/bsd/bind/dist/lib/isc/win32/libisc.dsp.in up to 1.1.1.6
external/bsd/bind/dist/lib/isc/win32/libisc.mak.in up to 1.1.1.6
external/bsd/bind/dist/lib/isc/win32/libisc.vcxproj.filters.in up to 1.1.1.6
external/bsd/bind/dist/lib/isc/win32/libisc.vcxproj.in up to 1.1.1.8
external/bsd/bind/dist/lib/isc/win32/pk11_api.c up to 1.1.1.5
external/bsd/bind/dist/lib/isc/win32/socket.c   up to 1.13
external/bsd/bind/dist/lib/isc/win32/stdio.c    up to 1.6
external/bsd/bind/dist/lib/isc/x86_32/include/isc/Makefile.in up to 1.1.1.6
external/bsd/bind/dist/lib/isc/x86_64/include/isc/Makefile.in up to 1.1.1.6
external/bsd/bind/dist/lib/isccc/Makefile.in    up to 1.1.1.12
external/bsd/bind/dist/lib/isccc/api            up to 1.1.1.12
external/bsd/bind/dist/lib/isccc/cc.c           up to 1.12
external/bsd/bind/dist/lib/isccc/include/isccc/Makefile.in up to 1.1.1.6
external/bsd/bind/dist/lib/isccc/win32/libisccc.def up to 1.1.1.2
external/bsd/bind/dist/lib/isccfg/Makefile.in   up to 1.1.1.13
external/bsd/bind/dist/lib/isccfg/aclconf.c     up to 1.10
external/bsd/bind/dist/lib/isccfg/api           up to 1.1.1.19
external/bsd/bind/dist/lib/isccfg/include/isccfg/Makefile.in up to 1.1.1.7
external/bsd/bind/dist/lib/isccfg/include/isccfg/grammar.h up to 1.7
external/bsd/bind/dist/lib/isccfg/namedconf.c   up to 1.14
external/bsd/bind/dist/lib/isccfg/parser.c      up to 1.12
external/bsd/bind/dist/lib/isccfg/win32/libisccfg.def up to 1.1.1.9
external/bsd/bind/dist/lib/lwres/Makefile.in    up to 1.1.1.7
external/bsd/bind/dist/lib/lwres/api            up to 1.1.1.15
external/bsd/bind/dist/lib/lwres/include/lwres/Makefile.in up to 1.1.1.7
external/bsd/bind/dist/lib/lwres/lwres_grbn.c   up to 1.6
external/bsd/bind/dist/lib/lwres/man/Makefile.in up to 1.1.1.6
external/bsd/bind/dist/lib/lwres/man/lwres.3    up to 1.7
external/bsd/bind/dist/lib/lwres/man/lwres.docbook up to 1.1.1.7
external/bsd/bind/dist/lib/lwres/man/lwres.html up to 1.1.1.12
external/bsd/bind/dist/lib/lwres/man/lwres_buffer.3 up to 1.7
external/bsd/bind/dist/lib/lwres/man/lwres_buffer.docbook up to 1.1.1.6
external/bsd/bind/dist/lib/lwres/man/lwres_buffer.html up to 1.1.1.12
external/bsd/bind/dist/lib/lwres/man/lwres_config.3 up to 1.7
external/bsd/bind/dist/lib/lwres/man/lwres_config.docbook up to 1.1.1.6
external/bsd/bind/dist/lib/lwres/man/lwres_config.html up to 1.1.1.12
external/bsd/bind/dist/lib/lwres/man/lwres_context.3 up to 1.7
external/bsd/bind/dist/lib/lwres/man/lwres_context.docbook up to 1.1.1.6
external/bsd/bind/dist/lib/lwres/man/lwres_context.html up to 1.1.1.12
external/bsd/bind/dist/lib/lwres/man/lwres_gabn.3 up to 1.7
external/bsd/bind/dist/lib/lwres/man/lwres_gabn.docbook up to 1.1.1.7
external/bsd/bind/dist/lib/lwres/man/lwres_gabn.html up to 1.1.1.12
external/bsd/bind/dist/lib/lwres/man/lwres_gai_strerror.3 up to 1.7
external/bsd/bind/dist/lib/lwres/man/lwres_gai_strerror.docbook up to 1.1.1.6
external/bsd/bind/dist/lib/lwres/man/lwres_gai_strerror.html up to 1.1.1.12
external/bsd/bind/dist/lib/lwres/man/lwres_getaddrinfo.3 up to 1.7
external/bsd/bind/dist/lib/lwres/man/lwres_getaddrinfo.docbook up to 1.1.1.6
external/bsd/bind/dist/lib/lwres/man/lwres_getaddrinfo.html up to 1.1.1.12
external/bsd/bind/dist/lib/lwres/man/lwres_gethostent.3 up to 1.7
external/bsd/bind/dist/lib/lwres/man/lwres_gethostent.docbook up to 1.1.1.6
external/bsd/bind/dist/lib/lwres/man/lwres_gethostent.html up to 1.1.1.12
external/bsd/bind/dist/lib/lwres/man/lwres_getipnode.3 up to 1.7
external/bsd/bind/dist/lib/lwres/man/lwres_getipnode.docbook up to 1.1.1.6
external/bsd/bind/dist/lib/lwres/man/lwres_getipnode.html up to 1.1.1.12
external/bsd/bind/dist/lib/lwres/man/lwres_getnameinfo.3 up to 1.7
external/bsd/bind/dist/lib/lwres/man/lwres_getnameinfo.docbook up to 1.1.1.6
external/bsd/bind/dist/lib/lwres/man/lwres_getnameinfo.html up to 1.1.1.12
external/bsd/bind/dist/lib/lwres/man/lwres_getrrsetbyname.3 up to 1.7
external/bsd/bind/dist/lib/lwres/man/lwres_getrrsetbyname.docbook up to 1.1.1.6
external/bsd/bind/dist/lib/lwres/man/lwres_getrrsetbyname.html up to 1.1.1.12
external/bsd/bind/dist/lib/lwres/man/lwres_gnba.3 up to 1.7
external/bsd/bind/dist/lib/lwres/man/lwres_gnba.docbook up to 1.1.1.6
external/bsd/bind/dist/lib/lwres/man/lwres_gnba.html up to 1.1.1.12
external/bsd/bind/dist/lib/lwres/man/lwres_hstrerror.3 up to 1.7
external/bsd/bind/dist/lib/lwres/man/lwres_hstrerror.docbook up to 1.1.1.6
external/bsd/bind/dist/lib/lwres/man/lwres_hstrerror.html up to 1.1.1.12
external/bsd/bind/dist/lib/lwres/man/lwres_inetntop.3 up to 1.7
external/bsd/bind/dist/lib/lwres/man/lwres_inetntop.docbook up to 1.1.1.6
external/bsd/bind/dist/lib/lwres/man/lwres_inetntop.html up to 1.1.1.12
external/bsd/bind/dist/lib/lwres/man/lwres_noop.3 up to 1.7
external/bsd/bind/dist/lib/lwres/man/lwres_noop.docbook up to 1.1.1.7
external/bsd/bind/dist/lib/lwres/man/lwres_noop.html up to 1.1.1.12
external/bsd/bind/dist/lib/lwres/man/lwres_packet.3 up to 1.7
external/bsd/bind/dist/lib/lwres/man/lwres_packet.docbook up to 1.1.1.6
external/bsd/bind/dist/lib/lwres/man/lwres_packet.html up to 1.1.1.12
external/bsd/bind/dist/lib/lwres/man/lwres_resutil.3 up to 1.7
external/bsd/bind/dist/lib/lwres/man/lwres_resutil.docbook up to 1.1.1.7
external/bsd/bind/dist/lib/lwres/man/lwres_resutil.html up to 1.1.1.12
external/bsd/bind/dist/lib/lwres/unix/include/lwres/Makefile.in up to 1.1.1.5
external/bsd/bind/dist/lib/lwres/win32/liblwres.def up to 1.1.1.3
external/bsd/bind/dist/lib/samples/Makefile.in  up to 1.1.1.4
external/bsd/bind/dist/lib/samples/resolve.c    up to 1.1.1.6
external/bsd/bind/dist/lib/samples/sample-request.c up to 1.1.1.7
external/bsd/bind/dist/lib/samples/sample-update.c up to 1.1.1.7
external/bsd/bind/dist/lib/samples/win32/async.dsp.in up to 1.1.1.2
external/bsd/bind/dist/lib/samples/win32/async.mak.in up to 1.1.1.2
external/bsd/bind/dist/lib/samples/win32/async.vcxproj.in up to 1.1.1.3
external/bsd/bind/dist/lib/samples/win32/nsprobe.dsp.in up to 1.1.1.2
external/bsd/bind/dist/lib/samples/win32/nsprobe.mak.in up to 1.1.1.2
external/bsd/bind/dist/lib/samples/win32/nsprobe.vcxproj.in up to 1.1.1.3
external/bsd/bind/dist/lib/samples/win32/request.dsp.in up to 1.1.1.2
external/bsd/bind/dist/lib/samples/win32/request.mak.in up to 1.1.1.2
external/bsd/bind/dist/lib/samples/win32/request.vcxproj.in up to 1.1.1.3
external/bsd/bind/dist/lib/samples/win32/resolve.dsp.in up to 1.1.1.2
external/bsd/bind/dist/lib/samples/win32/resolve.mak.in up to 1.1.1.2
external/bsd/bind/dist/lib/samples/win32/resolve.vcxproj.in up to 1.1.1.3
external/bsd/bind/dist/lib/samples/win32/update.dsp.in up to 1.1.1.2
external/bsd/bind/dist/lib/samples/win32/update.mak.in up to 1.1.1.2
external/bsd/bind/dist/lib/samples/win32/update.vcxproj.in up to 1.1.1.3
external/bsd/bind/dist/lib/tests/t_api.c        up to 1.8
external/bsd/bind/dist/make/rules.in            up to 1.8
external/bsd/bind/dist/srcid                    up to 1.21
external/bsd/bind/dist/util/bindkeys.pl         up to 1.1.1.2
external/bsd/bind/dist/version                  up to 1.25
external/bsd/bind/dist/win32utils/Configure     up to 1.1.1.7
external/bsd/bind/dist/win32utils/bind9.sln.in  up to 1.1.1.4
external/bsd/bind/dist/win32utils/build.txt     up to 1.1.1.5
external/bsd/bind/dist/win32utils/legacy/BINDBuild.dsw.in up to 1.5
external/bsd/bind/dist/win32utils/legacy/BuildAll.bat.in up to 1.1.1.4
external/bsd/bind/dist/win32utils/legacy/BuildPost.bat.in up to 1.1.1.3
external/bsd/bind/dist/win32utils/readme1st.txt up to 1.1.1.8
external/bsd/bind/include/config.h              up to 1.21
external/bsd/bind/include/dns/code.h            up to 1.13
external/bsd/bind/include/dns/enumclass.h       up to 1.9
external/bsd/bind/include/dns/enumtype.h        up to 1.13
external/bsd/bind/include/dns/rdatastruct.h     up to 1.13
external/bsd/bind/include/isc/platform.h        up to 1.23
external/bsd/bind/lib/libbind9/shlib_version    up to 1.17
external/bsd/bind/lib/libdns/shlib_version      up to 1.19
external/bsd/bind/lib/libirs/shlib_version      up to 1.6
external/bsd/bind/lib/libisc/shlib_version      up to 1.19
external/bsd/bind/lib/libisccc/shlib_version    up to 1.17
external/bsd/bind/lib/libisccfg/shlib_version   up to 1.17
external/bsd/bind/lib/liblwres/shlib_version    up to 1.17

	Update BIND to 9.10.5-P1.
	[spz, ticket #47]

doc/3RDPARTY					1.1454
external/mit/expat/dist/AUTHORS                 up to 1.1.1.1
external/mit/expat/dist/CMake.README            up to 1.1.1.4
external/mit/expat/dist/CMakeLists.txt          up to 1.1.1.4
external/mit/expat/dist/COPYING                 up to 1.1.1.3
external/mit/expat/dist/Changes                 up to 1.1.1.5
external/mit/expat/dist/MANIFEST                up to 1.1.1.5
external/mit/expat/dist/Makefile.in             up to 1.1.1.5
external/mit/expat/dist/README                  up to 1.1.1.5
external/mit/expat/dist/amiga/Makefile          delete
external/mit/expat/dist/amiga/README.txt        delete
external/mit/expat/dist/amiga/expat.xml         delete
external/mit/expat/dist/amiga/expat_68k.c       delete
external/mit/expat/dist/amiga/expat_68k.h       delete
external/mit/expat/dist/amiga/expat_68k_handler_stubs.c delete
external/mit/expat/dist/amiga/expat_base.h      delete
external/mit/expat/dist/amiga/expat_lib.c       delete
external/mit/expat/dist/amiga/expat_vectors.c   delete
external/mit/expat/dist/amiga/include/inline4/expat.h delete
external/mit/expat/dist/amiga/include/interfaces/expat.h delete
external/mit/expat/dist/amiga/include/libraries/expat.h delete
external/mit/expat/dist/amiga/include/proto/expat.h delete
external/mit/expat/dist/amiga/launch.c          delete
external/mit/expat/dist/bcb5/README.txt         delete
external/mit/expat/dist/bcb5/all_projects.bpg   delete
external/mit/expat/dist/bcb5/elements.bpf       delete
external/mit/expat/dist/bcb5/elements.bpr       delete
external/mit/expat/dist/bcb5/elements.mak       delete
external/mit/expat/dist/bcb5/expat.bpf          delete
external/mit/expat/dist/bcb5/expat.bpr          delete
external/mit/expat/dist/bcb5/expat.mak          delete
external/mit/expat/dist/bcb5/expat_static.bpf   delete
external/mit/expat/dist/bcb5/expat_static.bpr   delete
external/mit/expat/dist/bcb5/expat_static.mak   delete
external/mit/expat/dist/bcb5/expatw.bpf         delete
external/mit/expat/dist/bcb5/expatw.bpr         delete
external/mit/expat/dist/bcb5/expatw.mak         delete
external/mit/expat/dist/bcb5/expatw_static.bpf  delete
external/mit/expat/dist/bcb5/expatw_static.bpr  delete
external/mit/expat/dist/bcb5/expatw_static.mak  delete
external/mit/expat/dist/bcb5/libexpat_mtd.def   delete
external/mit/expat/dist/bcb5/libexpatw_mtd.def  delete
external/mit/expat/dist/bcb5/makefile.mak       delete
external/mit/expat/dist/bcb5/outline.bpf        delete
external/mit/expat/dist/bcb5/outline.bpr        delete
external/mit/expat/dist/bcb5/outline.mak        delete
external/mit/expat/dist/bcb5/setup.bat          delete
external/mit/expat/dist/bcb5/xmlwf.bpf          delete
external/mit/expat/dist/bcb5/xmlwf.bpr          delete
external/mit/expat/dist/bcb5/xmlwf.mak          delete
external/mit/expat/dist/configure               up to 1.1.1.5
external/mit/expat/dist/configure.ac            up to 1.1.1.3
external/mit/expat/dist/configure.in            delete
external/mit/expat/dist/doc/reference.html      up to 1.1.1.4
external/mit/expat/dist/examples/elements.c     up to 1.1.1.4
external/mit/expat/dist/examples/elements.dsp   delete
external/mit/expat/dist/examples/outline.c      up to 1.1.1.3
external/mit/expat/dist/examples/outline.dsp    delete
external/mit/expat/dist/expat.dsw               delete
external/mit/expat/dist/expat_config.h.in       up to 1.1.1.5
external/mit/expat/dist/lib/Makefile.MPW        delete
external/mit/expat/dist/lib/amigaconfig.h       delete
external/mit/expat/dist/lib/expat.dsp           delete
external/mit/expat/dist/lib/expat.h             up to 1.1.1.5
external/mit/expat/dist/lib/expat_external.h    up to 1.1.1.3
external/mit/expat/dist/lib/expat_static.dsp    delete
external/mit/expat/dist/lib/expatw.dsp          delete
external/mit/expat/dist/lib/expatw_static.dsp   delete
external/mit/expat/dist/lib/macconfig.h         delete
external/mit/expat/dist/lib/siphash.h           up to 1.1.1.1
external/mit/expat/dist/lib/winconfig.h         up to 1.1.1.2
external/mit/expat/dist/lib/xmlparse.c          up to 1.7
external/mit/expat/dist/lib/xmlrole.c           up to 1.1.1.4
external/mit/expat/dist/lib/xmltok.c            up to 1.4
external/mit/expat/dist/m4/libtool.m4           up to 1.1.1.4
external/mit/expat/dist/run.sh.in               up to 1.1.1.1
external/mit/expat/dist/tests/benchmark/benchmark.c up to 1.1.1.2
external/mit/expat/dist/tests/benchmark/benchmark.dsp delete
external/mit/expat/dist/tests/benchmark/benchmark.dsw delete
external/mit/expat/dist/tests/memcheck.c        up to 1.1.1.1
external/mit/expat/dist/tests/memcheck.h        up to 1.1.1.1
external/mit/expat/dist/tests/minicheck.c       up to 1.1.1.3
external/mit/expat/dist/tests/minicheck.h       up to 1.1.1.4
external/mit/expat/dist/tests/runtests.c        up to 1.1.1.4
external/mit/expat/dist/tests/xmltest.sh        up to 1.3
external/mit/expat/dist/vms/README.vms          delete
external/mit/expat/dist/vms/descrip.mms         delete
external/mit/expat/dist/vms/expat_config.h      delete
external/mit/expat/dist/win32/MANIFEST.txt      up to 1.1.1.2
external/mit/expat/dist/win32/README.txt        up to 1.1.1.4
external/mit/expat/dist/win32/expat.iss         up to 1.1.1.5
external/mit/expat/dist/xmlwf/codepage.c        up to 1.1.1.3
external/mit/expat/dist/xmlwf/filemap.h         up to 1.1.1.2
external/mit/expat/dist/xmlwf/readfilemap.c     up to 1.1.1.4
external/mit/expat/dist/xmlwf/unixfilemap.c     up to 1.1.1.3
external/mit/expat/dist/xmlwf/win32filemap.c    up to 1.1.1.2
external/mit/expat/dist/xmlwf/xmlfile.c         up to 1.1.1.3
external/mit/expat/dist/xmlwf/xmlwf.c           up to 1.1.1.5
external/mit/expat/dist/xmlwf/xmlwf.dsp         delete

	Update expat to 2.2.1.
	[spz, #48]

sys/arch/arm/fdt/cpu_fdt.c			1.2

	Limit CPU FDT attachment to cores that are in the same cluster
	as the boot CPU.
	[jmcneill, ticket #49]

sys/netinet/tcp_input.c				1.358
tests/net/ipsec/t_ipsec_misc.sh			1.7

	Fix KASSERT in tcp_input: inp can be NULL when receiving an IPv4
	packet on an IPv4-mapped IPv6 address. In that case
	KASSERT(sotoinpcb(so) == inp) always fails.  PR kern/52304.
	[ozaki-r, ticket #51]

etc/etc.vax/MAKEDEV.conf			1.18

	Add audio for vsaudio(4) and speaker.
	[flxd, ticket #52]

sys/dev/scsipi/atapiconf.c			1.91
sys/dev/scsipi/cd.c				1.341
sys/dev/scsipi/scsi_base.c			1.92
sys/dev/scsipi/scsiconf.c			1.280
sys/dev/scsipi/scsipi_base.c			1.176
sys/dev/scsipi/scsipi_base.c			1.177
sys/dev/scsipi/sd.c				1.325
sys/dev/scsipi/ss.c				1.89
sys/dev/scsipi/st.c				1.231

	Fix a locking error with atapi devices that would panic the
	kernel when detaching.
	[mlelstv, ticket #53]

sys/kern/vfs_trans.c				1.47, 1.48

	Clear fstrans entries whose mount is gone from the last
	fstrans_done() only.
	Make the fast path of fstrans_get_lwp_info() "static inline".
	[hannken, ticket #54]

sys/opencrypto/crypto.c				1.79-1.86
sys/opencrypto/cryptodev.h			1.35, 1.36

	Fix opencrypto locking.
	[christos/knakahara, ticket #37]

share/man/man4/siisata.4			1.6
sys/dev/pci/pcidevs				1.1291
sys/dev/pci/pcidevs.h				regen
sys/dev/pci/pcidevs_data.h			regen
sys/dev/pci/siisata_pci.c			1.15

	siisata(4): Add Adaptec 1220SA support.
	[jdolecek, ticket #55]

sys/dev/pci/mvsata_pci.c			1.9
sys/dev/pci/siisata_pci.c			1.16

	switch to pci_intr_establish_xname()
	[jdolecek, ticket #56]

sys/net/route.c					1.195

	Fix locking in rtalloc1 (affected only if NET_MPSAFE)
	[ozaki-r, ticket #57]

sys/net/if_gif.c				1.127

	Further gif(4) MP-ification.
	[knakahara, ticket #58]

sys/arch/arm/broadcom/bcm2835_emmc.c		1.30

	Disable SDR50 support, it is not reliable on these boards.
	[jmcneill, ticket #59]

sys/dev/hpc/hpckbd.c				1.31

	Restore wscons keymaps feature on hpcarm
	[manu, ticket #61]

sys/arch/amd64/conf/XEN3_DOM0			1.136
sys/arch/i386/conf/XEN3_DOM0			1.113
sys/arch/xen/conf/files.xen			1.148

	Register support for SD card readers with Xen DOM0 kernels
	[khorben, ticket #62]

libexec/ld.elf_so/headers.c			1.62

	Remove old assert that only two segments exist. The rest of the
	code has been changed to cope with more and at least Go actively
	creates them.  Adjust the mapping size computation to use the
	maximum and not depend on PT_LOAD segments to be in order.
	[joerg, ticket #63]

sys/dev/ic/am7930.c				1.54, 1.55

	Make vsaudio(4) work again.
	[nat, ticket #68]

sys/dev/aurateconv.c				1.20

	Enable rate conversion for 8-bit audio.
	[nat, ticket #69]

sys/dev/auconv.c				1.27, 1.28
sys/dev/auconv.h				1.17, 1.18
sys/dev/mulaw.c					1.29, 1.30
sys/dev/mulaw.h					1.21-1.24

	auconv/mulaw.c: allow for 32 bit precision and more filters
	for conversion between formats.
	[nat, ticket #70]

sys/dev/audio.c					1.359-1.366
sys/dev/audiovar.h				1.56

	audio(4): Fix several stability issues.
	[nat, ticket #71]

sys/dev/mulaw.c					1.31, 1.32

	Fix big endian bug.
	[nat, ticket #74]

share/man/man4/tc.4				1.7
sys/arch/alpha/tc/tcasic.c			1.46
sys/arch/pmax/tc/tcbus.c			1.33
sys/arch/vax/conf/files.vax			1.121
sys/arch/vax/vsa/tc_vsbus.c			1.8, 1.9
sys/dev/tc/tc.c					1.55
sys/dev/tc/tcvar.h				1.27

	vax: Add support for VAXstation 4000 TURBOchannel.
	[flxd, ticket #65]

sys/dev/tc/tc.c					1.56

	Fix missing TC bus speed.
	[flxd, ticket #66]

sys/dev/sdmmc/ld_sdmmc.c			1.28
sys/dev/sdmmc/sdmmc_mem.c			1.58-1.60
sys/dev/sdmmc/sdmmcreg.h			1.30, 1.31
sys/dev/sdmmc/sdmmcvar.h			1.25-1.27

	- Add discard support to ld@sdmmc using the ERASE (CMD38) command.
	- Read SD status register and print card status when a new SD card
	  is found.
	[jmcneill, ticket #67]

sys/arch/evbarm/conf/BCM5301X			1.27
sys/arch/evbarm/conf/BCM56340			1.12
sys/arch/evbarm/conf/BEAGLEBOARDXM		1.24
sys/arch/evbarm/conf/BEAGLEBONE			1.43
sys/arch/evbarm/conf/GEMINI			1.34
sys/arch/evbarm/conf/GEMINI_MASTER		1.34
sys/arch/evbarm/conf/GEMINI_SLAVE		1.35
sys/arch/evbarm/conf/GOLDENGATE			1.14
sys/arch/evbarm/conf/N900			1.24
sys/arch/evbarm/conf/PANDABOARD			1.22

	Add a heading to describe the class of device axe(4) is.
	[sevan, ticket #72]

sys/netinet6/ip6_output.c			1.192

	Fix a KASSERT failure due to misusage of ip6_get_membership. 
	PR kern/52324
	[ozaki-r, ticket #73]

sys/fs/udf/udf_vfsops.c				1.76

	No need to call vflush from failing udf_mount().  If the system
	nodes really have to disappear we should change vrele() to
	vrecycle() here.
	[hannken, ticket #75]

sys/miscfs/specfs/spec_vnops.c			1.174

	Refuse to open a block device with zero open count when it has
	a mountpoint set.  This may happen after forced detach or unplug
	of a mounted block device.
	[hannken, ticket #76]

sys/net/if.c					1.395
sys/net/if.h					1.240
sys/netinet/if_arp.c				1.253

	Introduce if_get_bylla to find an interface with the active
	local link address.

	Allow any ARP message we receieved from another interface to
	be correctly dropped.
	[roy, ticket #77]

libexec/ld.elf_so/Makefile			1.137
libexec/ld.elf_so/arch/aarch64/mdreloc.c	1.3
libexec/ld.elf_so/arch/alpha/alpha_reloc.c	1.42
libexec/ld.elf_so/arch/arm/mdreloc.c		1.39-1.41
libexec/ld.elf_so/arch/hppa/hppa_reloc.c	1.44
libexec/ld.elf_so/arch/i386/mdreloc.c		1.38
libexec/ld.elf_so/arch/m68k/mdreloc.c		1.32
libexec/ld.elf_so/arch/mips/mips_reloc.c	1.66-1.68
libexec/ld.elf_so/arch/or1k/mdreloc.c		1.2
libexec/ld.elf_so/arch/powerpc/ppc_reloc.c	1.54
libexec/ld.elf_so/arch/riscv/mdreloc.c		1.3
libexec/ld.elf_so/arch/sh3/mdreloc.c		1.33-1.34
libexec/ld.elf_so/arch/sparc/mdreloc.c		1.49-1.50
libexec/ld.elf_so/arch/sparc64/mdreloc.c	1.60-1.61
libexec/ld.elf_so/arch/vax/mdreloc.c		1.32-1.33
libexec/ld.elf_so/arch/x86_64/mdreloc.c		1.42
libexec/ld.elf_so/map_object.c			1.58
libexec/ld.elf_so/rtld.h			1.127
libexec/ld.elf_so/symbol.c			1.68

	Replace COMBREL with just-in-time check in
	_rtld_relocate_nonplt_objects.

	Drop symbol number from default branch diagnostic, it
	isn't set at this point and most likely not valid
	either.

	Expand symnum, GCC's uninitialized used tracking is too imprecise.

	Fix C&P bug. Deal with more MIPS hacks overriding def.

	Add last_symnum, move up def and defobj,

	Add back symnum, fix debug print.

	Replace last use of r_type.

	Fix indentation.
	[joerg, ticket #64]

lib/libc/net/Makefile.inc			1.87

	Include IPv6 global variable in USE_INET6=no libc

	This ensures a binary built with USE_INET6=yes libc can still link at
	runtime with a USE_INET6=no libc. Of course IPv6 functionnality is not
	available, but dynamic linking is not killed by missing symbols such
	as in6addr_any.
	[manu, ticket #78]

distrib/utils/libhack/Makefile			1.25
distrib/utils/libhack/Makefile.inc		1.27
lib/libc/gen/getcap.c				1.57

	Make shared -DSMALL libc buildable without breaking libhack

	We used -DSMALL to exclude code from libc in order to build
	libhack. Introduce -DLIBHACK to do this without so that
	-DSMALL does not remove code necessary for building a shared libc
	[manu, ticket #79]

sys/dev/pci/pci_subr.c				1.184-1.189
sys/dev/pci/pcireg.h				1.131

	Add missing return to print the Slot Power Limit Value correctly.

	Fix to print the following bit fields correctly.
	 -  Supported Link Speeds Vector in LCAP2
	 -  Lower SKP OS Generation Supported Speed Vector  in LCAP2
	 -  Lower SKP OS Reception Supported Speed Vector in LCAP2
	 -  Enable Lower SKP OS Generation Vector in LCTL3

	Fix a bug that LTR's latency in L1 PM Substates capability and Latency
	Tolerance Reporting capability isn't printed correctly.
	[msaitoh, ticket #80]

sys/dev/pci/if_wm.c				1.509
sys/dev/pci/ixgbe/ixgbe.c			1.89-1.90

	Use IFM_1000_KX and IFM_2500_KX.
	[msaitoh, ticket #81]

sys/net/if_media.h				1.58-1.59

	Stylistic changes.
	Add some missing baudrate entries
	Add 1000BASE-KX and 2500BASE-KX
	[msaitoh, ticket #82]

sys/arch/amd64/conf/GENERIC			(patch)
sys/arch/amd64/conf/XEN3_DOM0			(patch)
sys/arch/amd64/conf/XEN3_DOMU			(patch)
sys/arch/cobalt/conf/GENERIC			(patch)
sys/arch/evbarm/conf/BEAGLEBOARD		(patch)
sys/arch/evbarm/conf/BEAGLEBOARDXM		(patch)
sys/arch/evbarm/conf/BEAGLEBONE			(patch)
sys/arch/evbarm/conf/GENERIC.common		(patch)
sys/arch/i386/conf/GENERIC			(patch)
sys/arch/i386/conf/XEN3_DOM0			(patch)
sys/arch/i386/conf/XEN3_DOMU			(patch)
sys/arch/landisk/conf/GENERIC			(patch)
sys/arch/mvmeppc/conf/GENERIC			(patch)
sys/arch/pmax/conf/GENERIC			(patch)
sys/arch/shark/conf/GENERIC			(patch)
sys/arch/sparc64/conf/GENERIC			(patch)
sys/arch/zaurus/conf/GENERIC			(patch)

	Remove options DIAGNOSTIC/DEBUG and the PAX debug options.
	[snj, #60]

sys/arch/arm/footbridge/footbridge_io.c		1.23
sys/arch/cats/cats/cats_machdep.c		1.84
sys/arch/cats/conf/GENERIC			1.162

	Use devmap if available.
	Now that bus_space can use devmap - use it for early console.
	Comment out a bunch of thing so that a GENERIC kernel boots on
	cats with cyclone firmware.
	[skrll, ticket #83]

sys/miscfs/genfs/genfs_io.c			1.70

	Add missing check for dead or dying vnode to the entry of
	genfs_getpages().
	[hannken, ticket #84]

external/gpl3/gcc/usr.bin/backend/Makefile	1.37
external/gpl3/gcc/usr.bin/host-libcpp/Makefile	1.3

	Honor HOST_CXX - fixes the build on systems without g++.
	[joerg, ticket #85]

lib/libexecinfo/execinfo.h			1.3

	Make this standalone.  Makes Clang 5.0.0svn happy.
	[kamil, ticket #86]

sys/arch/evbarm/conf/std.tegra			1.14

	Define __HAVE_CPU_UAREA_ALLOC_IDLELWP to make use of the
	idlelwp stacks created by arm32_kvminit.c
	[skrll, ticket #87]

sys/arch/amd64/amd64/locore.S			1.124
sys/arch/i386/i386/locore.S			1.146
sys/arch/i386/i386/machdep.c			1.783
sys/arch/i386/i386/trap.c			1.288

	Remove the osyscall call gate on i386, and emulate it. There is
	a one-instruction race in it that could panic the kernel.
	[maxv, ticket #88]

etc/mtree/NetBSD.dist.tests			1.148

	Remove entries:
	 - ./usr/libdata/debug/usr/tests/lib/libpthread_dbg
	 - ./usr/tests/lib/libpthread_dbg
	[kamil, ticket #89]

sys/arch/i386/conf/kern.ldscript.Xen		1.14

	Restore alignement of _end to rev 1.12.  Makes ddb work again
	on Xen/i386
	[bouyer, ticket #90]

sys/kern/kern_event.c				1.92
sys/miscfs/genfs/genfs_vnops.c			1.198
sys/sys/event.h					1.30

	Provide EVFILT_WRITE.  Fix file descriptor locking.
	These make Go happy.
	[christos, ticket #91]

sys/arch/arm/allwinner/awin_can.c		1.3

	Fix a hang under high traffic.
	[bouyer, ticket #92]

sbin/gpt/biosboot.c				1.28

	Only do wedges if not the tools version.  Fixes build on netbsd-4,
	and any other place that might have DIOCGWEDGEINFO and something
	not quite right.
	[mrg, ticket #93]

sys/arch/evbarm/conf/files.integrator		1.12, 1.13

	Fix plrtc conflict.
	[christos, ticket #94]

etc/etc.vax/MAKEDEV.conf			1.19
etc/etc.vax/Makefile.inc			1.25
sys/arch/vax/conf/GENERIC_USB			1.1
sys/arch/vax/conf/files.vax			1.123
sys/arch/vax/conf/majors.vax			1.27

	Add VAX USB support.
	[flxd, ticket #95]

usr.bin/mkubootimage/mkubootimage.c		1.19

	Load address is not required for "ramdisk" images.
	[jmcneill, ticket #96]

sys/opencrypto/crypto.c				1.87-1.91
sys/opencrypto/cryptodev.c			1.93-1.95
sys/opencrypto/cryptodev.h			1.37
sys/opencrypto/cryptosoft.c			1.52
sys/rump/dev/lib/libopencrypto/opencrypto_component.c 1.5

	opencrypto:
	- reduce rump waring message.
	- simplify mutex_enter/exit(crypto_q_mtx), and fix missing exit
	- fix cryptosoft.c:r1.51 mistake. swcrypto_attach() must not be
	  called from module_init_class().
	- Reduce crypto_ret_q_mtx lock regions.
	- Divide crp_devflags from crp_flags to write exclusively.
	- support multiple encryption drivers (port from FreeBSD).
	- refactor crypto_newsession() like FreeBSD.
	- must release cap->cc_lock before calling cap->cc_newsession()
	  because of spinlock.
	- sanitize in CIOCNCRYPTM and initialize comp_alg in CIOCNGSESSION
	- sanitize count used for kmem_alloc size.
	[knakahara, ticket #97]

sys/arch/x86/x86/pmap.c				1.252

	Fix "reboot -d".  PR kern/49610.
	[jdolecek, ticket #98]

sys/arch/arm/cortex/a9_mpsubr.S			1.48

	Make fp 0 on entry to idle_stack to ensure we mark that we're top of
	stack.
	[skrll, ticket #99]

sys/netinet/ip_output.c				1.280,1.282

	When outputting, search for the sending address on the sending
	interface rather than blindly picking the first matcing address
	from any interface when testing source address validity.

	This allows another interface to have the same address, but be
	detached.

	Fix a regression caused in r1.280.
	[roy, ticket #100]

sys/dev/fdt/gpiokeys.c				1.3-1.4

	Read the initial key state at startup so we only trigger events on
	state changes. Prevents a misconfigured power button from shutting
	us down at boot.

	Only read gpio pin if the pin is valid
	[jmcneill, ticket #101]

sys/netinet6/icmp6.c				1.212

	Fix PR kern/52353.
	[knakahara, ticket #106]

sbin/route/route.8				1.57
sbin/route/route.c				1.156
sbin/route/rtutil.c				1.9
sys/net/if_llatbl.c				1.19-1.21
sys/net/if_llatbl.h				1.11-1.12
sys/net/route.c					1.196-1.197
sys/net/route.h					1.113
sys/net/rtsock.c				1.214-1.224
sys/netinet/if_arp.c				1.251-1.252
sys/netinet/in.c				1.204-1.205
sys/netinet6/in6.c				1.246-1.248
sys/netinet6/nd6.c				1.233-1.235
sys/netinet6/nd6.h				1.84-1.85
tests/net/arp/t_arp.sh				1.23-1.20
tests/net/ndp/t_ndp.sh				1.21-1.29
tests/net/ndp/t_ra.sh				1.28-1.29
tests/net/net/t_ipv6address.sh			1.14
tests/net/net_common.sh				1.19
tests/net/route/t_flags.sh			1.16-1.19
tests/net/route/t_flags6.sh			1.13-1.15
tests/net/route/t_route.sh			1.13
usr.sbin/arp/arp.c				1.56-1.58
usr.sbin/ndp/ndp.c				1.49-1.50

	Simplify. Send a routing message (RTM_ADD) on adding an llentry.
	Drop RTF_CONNECTED from a result of RTM_GET for ARP/NDP entries.
	Support -c <count> option for route monitor.
	Test routing messages emitted on operations of ARP/NDP entries.
	Do netstat -a for an appropriate protocol.
	Set net.inet.arp.keep only if it's required.
	Don't create a permanent L2 cache entry on adding an address
	to an interface.
	Fix in_lltable_match_prefix.
	Remove unused function (nd6_rem_ifa_lle).
	Allow in6_lltable_free_entry to be called without holding the
	afdata lock of ifp as well as in_lltable_free_entry.
	Purge ARP/NDP entries on an interface when the interface is down.
	Purge all related L2 caches on removing a route.
	Purge L2 caches on changing an interface of a route.
	Test implicit removals of ARP/NDP entries.
	Tweak lltable_sysctl_dumparp.
	Fix usage of routing messages on arp -d and ndp -d.
	Improve backward compatibility of (fake) routing messages
	on adding an ARP/NDP entry.
	Drop RTF_UP from a routing message of a deleted ARP/NDP entry.
	Check existence of ARP/NDP entries.
	Drop RTF_LLINFO flag (now it's RTF_LLDATA) from local routes.
	Restore ARP/NDP entries to route show and netstat -r.
	Enable to remove multiple ARP/NDP entries for one destination.
	Check if ARP/NDP entries are purged when a related route is deleted.
	[ozaki-r, ticket #107]

xsrc/external/mit/xorg-server.old/dist/Xi/sendexev.c	1.2
xsrc/external/mit/xorg-server.old/dist/Xi/sendexev.c	1.3
xsrc/external/mit/xorg-server.old/dist/dix/events.c	1.2
xsrc/external/mit/xorg-server.old/dist/dix/swapreq.c	1.2
xsrc/external/mit/xorg-server/dist/Xi/sendexev.c	1.4
xsrc/external/mit/xorg-server/dist/dix/events.c		1.2
xsrc/external/mit/xorg-server/dist/dix/swapreq.c	1.2

	CVE-2017-10971 and CVE-2017-10972: apply fixes to the event loop.
	[mrg, ticket #109]

sys/arch/x86/x86/lapic.c			1.59

	PR/52266: use rdmsr_safe(9) instead of rdmsr(9) for compatibility
	with old machines.
	[nonaka, ticket #110]

sys/dev/sdmmc/ld_sdmmc.c			1.29

	The config_* APIs are not MPSAFE, so make sure the deferred attach
	thread holds KERNEL_LOCK.
	[jmcneill, ticket #111]

common/lib/libc/stdlib/_strtol.h		1.11
common/lib/libc/stdlib/_strtoul.h		1.11
tests/lib/libc/stdlib/t_strtol.c		1.7

	Fix ISO C compliance: strtol of "0xX" should give the largest valid
	numeric prefix, which is 0.
	[joerg, ticket #112]

tests/lib/libc/db/h_lfsr.c			1.2

	Reduce the number of iterations in the bsize_torture test from 65535
	to 1000 to make the ATF test suite as a whole take less time.  Before
	the change, this single test case could take more than two hours to
	run on a qemu emulated ARM.
	[jmcneill, ticket #115]

sys/kern/vfs_lookup.c				1.208

	Fix vnode leak on error, introduced by the openat family changes
	in -r1.200.
	[dh, ticket #116]

usr.sbin/postinstall/postinstall		1.216

	Add npfd to the list of rc.d scripts to check.
	[simonb, ticket #117]

sys/netinet/in_l2tp.c				1.3
sys/netinet6/in6_l2tp.c				1.6

	l2tp(4): fix mbuf leak when tunnel nested over the limit
	[knakahara, ticket #121]

sys/arch/arm/arm/cpufunc_asm_arm11x6.S		1.8
sys/arch/arm/arm32/genassym.cf			1.75

	In idcache_wbinv_range if the range size is bigger than the dcache
	size then call idcache_wbinv_all.
	Avoids a problem with large ranges as seen in
	port-evbarm/52169: setting dtrace module to load cause Pi to hang
	on boot
	[skrll, ticket #122]

crypto/external/bsd/heimdal/dist/lib/krb5/ticket.c 1.3-1.4

	In _krb5_extract_ticket() the KDC-REP service name must be obtained
	from encrypted version stored in 'enc_part' instead of the
	unencrypted version stored in 'ticket'.
	Use of the unecrypted version provides an opportunity for successful
	server impersonation and other attacks.

	Identified by Jeffrey Altman, Viktor Duchovni and Nico Williams.
	[christos, ticket #123]

external/bsd/nsd/Makefile.inc			1.2

	Enable IPv6 support for nsd (accidently disabled).
	[christos, ticket #124]

sys/arch/x86/x86/lapic.c			1.60

	Before access MSR[APICBASE], need to check if APIC is present.
	[nonaka, ticket #135]

usr.bin/make/main.c				1.266-1.272
usr.bin/make/make.1				1.267

	Add "-v variable" flag that prints a fully-expanded variable.
	[jmcneill, ticket #113]

distrib/evbarm/instkernel/ramdisk/Makefile	1.17
distrib/sets/lists/comp/mi			1.2139
distrib/sets/lists/debug/mi			1.217
distrib/sets/mkvars.mk				1.32
distrib/utils/embedded/conf/armv7.conf		1.13-1.15
distrib/utils/embedded/mkimage			1.66
doc/3RDPARTY					1.1445, 1.1453
etc/Makefile					1.429-1.431
etc/etc.evbarm/Makefile.inc			1.87-1.88
external/bsd/byacc/bin/Makefile                 up to 1.7
external/bsd/byacc/byacc2netbsd                 up to 1.5
external/bsd/byacc/dist/CHANGES                 up to 1.1.1.8
external/bsd/byacc/dist/MANIFEST                up to 1.1.1.4
external/bsd/byacc/dist/VERSION                 up to 1.1.1.8
external/bsd/byacc/dist/btyaccpar.c             up to 1.4
external/bsd/byacc/dist/btyaccpar.skel          up to 1.4
external/bsd/byacc/dist/config.guess            up to 1.3
external/bsd/byacc/dist/config.sub              up to 1.3
external/bsd/byacc/dist/defs.h                  up to 1.12
external/bsd/byacc/dist/main.c                  up to 1.14
external/bsd/byacc/dist/output.c                up to 1.18
external/bsd/byacc/dist/package/byacc.spec      up to 1.1.1.7
external/bsd/byacc/dist/package/debian/changelog up to 1.1.1.7
external/bsd/byacc/dist/package/mingw-byacc.spec up to 1.1.1.4
external/bsd/byacc/dist/package/pkgsrc/Makefile up to 1.1.1.7
external/bsd/byacc/dist/test/btyacc/btyacc_calc1.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/btyacc_demo.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/btyacc_destroy1.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/btyacc_destroy2.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/btyacc_destroy3.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/calc.tab.c  up to 1.3
external/bsd/byacc/dist/test/btyacc/calc1.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/calc2.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/calc3.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/code_calc.code.c up to 1.3
external/bsd/byacc/dist/test/btyacc/code_error.code.c up to 1.3
external/bsd/byacc/dist/test/btyacc/empty.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/err_inherit3.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/err_inherit4.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/err_syntax10.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/err_syntax11.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/err_syntax12.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/err_syntax18.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/err_syntax20.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/error.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/expr.oxout.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/grammar.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/inherit0.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/inherit1.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/inherit2.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/ok_syntax1.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/pure_calc.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/pure_error.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/quote_calc-s.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/quote_calc.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/quote_calc2-s.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/quote_calc2.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/quote_calc3-s.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/quote_calc3.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/quote_calc4-s.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/quote_calc4.tab.c up to 1.3
external/bsd/byacc/dist/test/btyacc/rename_debug.c up to 1.3
external/bsd/byacc/dist/test/btyacc/varsyntax_calc1.tab.c up to 1.3
external/bsd/byacc/dist/test/yacc/big_l.output  up to 1.1.1.2
external/bsd/byacc/dist/test/yacc/calc3.tab.c   up to 1.3
external/bsd/byacc/dist/test/yacc/ok_syntax1.tab.c up to 1.3
external/bsd/byacc/dist/test/yacc/pure_calc.tab.c up to 1.3
external/bsd/byacc/dist/test/yacc/pure_error.tab.c up to 1.3
external/bsd/byacc/dist/yaccpar.c               up to 1.5
external/bsd/byacc/dist/yaccpar.skel            up to 1.1.1.5
external/bsd/elftosb/usr.sbin/elftosb/Makefile	1.5
external/bsd/mdocml/bin/mandoc/Makefile		1.12
external/gpl2/Makefile				1.14
external/gpl2/dtc/Makefile			up to 1.1
external/gpl2/dtc/Makefile.inc			up to 1.2
external/gpl2/dtc/dist/.gitignore		delete
external/gpl2/dtc/dist/.travis.yml		delete
external/gpl2/dtc/dist/Documentation/dt-object-internal.txt up to 1.1.1.1
external/gpl2/dtc/dist/Documentation/manual.txt	up to 1.1.1.2
external/gpl2/dtc/dist/Makefile			up to 1.1.1.2
external/gpl2/dtc/dist/README			up to 1.1.1.2
external/gpl2/dtc/dist/checks.c			up to 1.1.1.2
external/gpl2/dtc/dist/convert-dtsv0-lexer.l	up to 1.1.1.2
external/gpl2/dtc/dist/data.c			up to 1.3
external/gpl2/dtc/dist/dtc-lexer.l		up to 1.3
external/gpl2/dtc/dist/dtc-parser.y		up to 1.3
external/gpl2/dtc/dist/dtc.c			up to 1.1.1.2
external/gpl2/dtc/dist/dtc.h			up to 1.3
external/gpl2/dtc/dist/fdtdump.c		up to 1.3
external/gpl2/dtc/dist/fdtget.c			up to 1.1.1.2
external/gpl2/dtc/dist/fdtput.c			up to 1.3
external/gpl2/dtc/dist/flattree.c		up to 1.4
external/gpl2/dtc/dist/fstree.c			up to 1.1.1.2
external/gpl2/dtc/dist/libfdt/Makefile.libfdt	delete
external/gpl2/dtc/dist/libfdt/TODO		delete
external/gpl2/dtc/dist/libfdt/fdt.c		delete
external/gpl2/dtc/dist/libfdt/fdt.h		delete
external/gpl2/dtc/dist/libfdt/fdt_addresses.c	delete
external/gpl2/dtc/dist/libfdt/fdt_empty_tree.c	delete
external/gpl2/dtc/dist/libfdt/fdt_ro.c		delete
external/gpl2/dtc/dist/libfdt/fdt_rw.c		delete
external/gpl2/dtc/dist/libfdt/fdt_strerror.c	delete
external/gpl2/dtc/dist/libfdt/fdt_sw.c		delete
external/gpl2/dtc/dist/libfdt/fdt_wip.c		delete
external/gpl2/dtc/dist/libfdt/libfdt.h		delete
external/gpl2/dtc/dist/libfdt/libfdt_env.h	delete
external/gpl2/dtc/dist/libfdt/libfdt_internal.h	delete
external/gpl2/dtc/dist/libfdt/version.lds	delete
external/gpl2/dtc/dist/livetree.c		up to 1.1.1.2
external/gpl2/dtc/dist/srcpos.c			up to 1.3
external/gpl2/dtc/dist/srcpos.h			up to 1.1.1.2
external/gpl2/dtc/dist/tests/.gitignore		up to 1.1.1.2
external/gpl2/dtc/dist/tests/Makefile.tests	up to 1.1.1.2
external/gpl2/dtc/dist/tests/add_subnode_with_nops.c up to 1.1.1.2
external/gpl2/dtc/dist/tests/addr_size_cells.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/appendprop1.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/appendprop2.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/asm_tree_dump.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/bad-octal-literal.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/boot-cpuid.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/char_literal.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/check_path.c	up to 1.1.1.1
external/gpl2/dtc/dist/tests/del_node.c		up to 1.1.1.2
external/gpl2/dtc/dist/tests/del_property.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/division-by-zero.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/dtb_reverse.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/dtbs_equal_ordered.c up to 1.1.1.2
external/gpl2/dtc/dist/tests/dtbs_equal_unordered.c up to 1.1.1.2
external/gpl2/dtc/dist/tests/dumptrees.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/extra-terminating-null.c up to 1.1.1.2
external/gpl2/dtc/dist/tests/find_property.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/get_alias.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/get_mem_rsv.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/get_name.c		up to 1.1.1.2
external/gpl2/dtc/dist/tests/get_path.c		up to 1.1.1.2
external/gpl2/dtc/dist/tests/get_phandle.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/getprop.c		up to 1.1.1.2
external/gpl2/dtc/dist/tests/incbin.c		up to 1.1.1.2
external/gpl2/dtc/dist/tests/integer-expressions.c up to 1.1.1.2
external/gpl2/dtc/dist/tests/line_directives.dts up to 1.1.1.2
external/gpl2/dtc/dist/tests/mangle-layout.c	up to 1.3
external/gpl2/dtc/dist/tests/move_and_save.c	up to 1.3
external/gpl2/dtc/dist/tests/node_check_compatible.c up to 1.1.1.2
external/gpl2/dtc/dist/tests/node_offset_by_compatible.c up to 1.1.1.2
external/gpl2/dtc/dist/tests/node_offset_by_phandle.c up to 1.1.1.2
external/gpl2/dtc/dist/tests/node_offset_by_prop_value.c up to 1.1.1.2
external/gpl2/dtc/dist/tests/nop_node.c		up to 1.1.1.2
external/gpl2/dtc/dist/tests/nop_property.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/nopulate.c		up to 1.1.1.2
external/gpl2/dtc/dist/tests/notfound.c		up to 1.1.1.2
external/gpl2/dtc/dist/tests/nul-in-escape.dts	up to 1.1.1.1
external/gpl2/dtc/dist/tests/nul-in-line-info1.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/nul-in-line-info2.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/open_pack.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/overlay.c		up to 1.1.1.1
external/gpl2/dtc/dist/tests/overlay_bad_fixup.c up to 1.1.1.1
external/gpl2/dtc/dist/tests/overlay_bad_fixup_bad_index.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/overlay_bad_fixup_base.dtsi up to 1.1.1.1
external/gpl2/dtc/dist/tests/overlay_bad_fixup_empty.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/overlay_bad_fixup_empty_index.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/overlay_bad_fixup_index_trailing.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/overlay_bad_fixup_path_empty_prop.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/overlay_bad_fixup_path_only.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/overlay_bad_fixup_path_only_sep.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/overlay_bad_fixup_path_prop.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/overlay_base.dts	up to 1.1.1.1
external/gpl2/dtc/dist/tests/overlay_base_manual_symbols.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/overlay_overlay.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/overlay_overlay_manual_fixups.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/overlay_overlay_no_fixups.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/overlay_overlay_simple.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/parent_offset.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/path-references.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/path_offset.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/path_offset_aliases.c up to 1.1.1.2
external/gpl2/dtc/dist/tests/phandle_format.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/property_iterate.c	up to 1.1.1.1
external/gpl2/dtc/dist/tests/property_iterate.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/propname_escapes.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/references.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/reg-without-unit-addr.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/root_node.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/run_tests.sh	up to 1.1.1.2
external/gpl2/dtc/dist/tests/rw_tree1.c		up to 1.1.1.2
external/gpl2/dtc/dist/tests/set_name.c		up to 1.1.1.2
external/gpl2/dtc/dist/tests/setprop.c		up to 1.1.1.2
external/gpl2/dtc/dist/tests/setprop_inplace.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/sized_cells.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/string_escapes.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/stringlist.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/subnode_iterate.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/subnode_offset.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/supernode_atdepth_offset.c up to 1.1.1.2
external/gpl2/dtc/dist/tests/sw_tree1.c		up to 1.1.1.2
external/gpl2/dtc/dist/tests/test_label_ref.dts	up to 1.1.1.1
external/gpl2/dtc/dist/tests/test_tree1.dts	up to 1.1.1.2
external/gpl2/dtc/dist/tests/test_tree1_body.dtsi delete
external/gpl2/dtc/dist/tests/test_tree1_delete.dts up to 1.1.1.2
external/gpl2/dtc/dist/tests/testdata.h		up to 1.1.1.2
external/gpl2/dtc/dist/tests/tests.h		up to 1.3
external/gpl2/dtc/dist/tests/testutils.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/trees.S		up to 1.1.1.2
external/gpl2/dtc/dist/tests/truncated_property.c up to 1.1.1.2
external/gpl2/dtc/dist/tests/unit-addr-without-reg.dts up to 1.1.1.1
external/gpl2/dtc/dist/tests/utilfdt_test.c	up to 1.1.1.2
external/gpl2/dtc/dist/tests/value-labels.c	up to 1.1.1.2
external/gpl2/dtc/dist/treesource.c		up to 1.1.1.2
external/gpl2/dtc/dist/util.c			up to 1.1.1.2
external/gpl2/dtc/dist/util.h			up to 1.3
external/gpl2/dtc/dtc2netbsd			up to 1.2
external/gpl2/dtc/lib/Makefile			up to 1.1
external/gpl2/dtc/lib/libfdt/Makefile		up to 1.3
external/gpl2/dtc/usr.bin/Makefile		up to 1.1
external/gpl2/dtc/usr.bin/Makefile.inc		up to 1.1
external/gpl2/dtc/usr.bin/dtc/Makefile		up to 1.2
external/gpl2/dtc/usr.bin/dtc/version_gen.h	up to 1.2
share/mk/bsd.own.mk				1.1010
sys/arch/arm/arm/psci.c				1.1
sys/arch/arm/arm/psci.h				1.1
sys/arch/arm/arm/psci_arm.S			1.1
sys/arch/arm/conf/files.arm			1.133
sys/arch/arm/cortex/gic.c			1.24, 1.30
sys/arch/arm/fdt/arm_fdt.c			1.4
sys/arch/arm/fdt/arm_fdtvar.h			1.6
sys/arch/arm/fdt/files.fdt			1.12
sys/arch/arm/fdt/gic_fdt.c			1.5-1.7
sys/arch/arm/fdt/psci_fdt.c			1.1
sys/arch/arm/fdt/psci_fdt.h			1.1
sys/arch/arm/rockchip/rockchip_dwcmmc.c		1.6
sys/arch/arm/samsung/exynos5410_clock.c		1.1-1.2
sys/arch/arm/samsung/exynos5422_clock.c		1.6
sys/arch/arm/samsung/exynos5422_dma.c		delete
sys/arch/arm/samsung/exynos_combiner.c		1.7
sys/arch/arm/samsung/exynos_dwcmmc.c		1.4
sys/arch/arm/samsung/exynos_fdt.c		delete
sys/arch/arm/samsung/exynos_i2c.c		1.12-1.13
sys/arch/arm/samsung/exynos_intr.h		1.3
sys/arch/arm/samsung/exynos_pinctrl.c		1.11-1.12
sys/arch/arm/samsung/exynos_platform.c		1.1-1.6
sys/arch/arm/samsung/exynos_reg.h		1.14-1.15
sys/arch/arm/samsung/exynos_soc.c		1.32
sys/arch/arm/samsung/exynos_sscom.c		1.8-1.10
sys/arch/arm/samsung/exynos_sysmmu.c		1.2
sys/arch/arm/samsung/files.exynos		1.22-1.24
sys/arch/arm/samsung/mct.c			1.11-1.12
sys/arch/arm/samsung/mct_var.h			1.5
sys/arch/arm/samsung/sscom.c			1.9
sys/arch/arm/sunxi/files.sunxi			1.1-1.11
sys/arch/arm/sunxi/sun6i_a31_ccu.c		1.1-1.2
sys/arch/arm/sunxi/sun6i_a31_ccu.h		1.1
sys/arch/arm/sunxi/sun6i_a31_gpio.c		1.1-1.2
sys/arch/arm/sunxi/sun8i_a83t_ccu.c		1.1
sys/arch/arm/sunxi/sun8i_a83t_ccu.h		1.1
sys/arch/arm/sunxi/sun8i_a83t_gpio.c		1.1
sys/arch/arm/sunxi/sun8i_h3_ccu.c		1.1-1.7
sys/arch/arm/sunxi/sun8i_h3_ccu.h		1.1
sys/arch/arm/sunxi/sun8i_h3_gpio.c		1.1
sys/arch/arm/sunxi/sunxi_ccu.c			1.1-1.5
sys/arch/arm/sunxi/sunxi_ccu.h			1.1-1.6
sys/arch/arm/sunxi/sunxi_ccu_div.c		1.1
sys/arch/arm/sunxi/sunxi_ccu_gate.c		1.1-1.2
sys/arch/arm/sunxi/sunxi_ccu_nkmp.c		1.1-1.4
sys/arch/arm/sunxi/sunxi_ccu_nm.c		1.1-1.3
sys/arch/arm/sunxi/sunxi_ccu_prediv.c		1.1-1.2
sys/arch/arm/sunxi/sunxi_com.c			1.1-1.2
sys/arch/arm/sunxi/sunxi_emac.c			1.1-1.4
sys/arch/arm/sunxi/sunxi_emac.h			1.1
sys/arch/arm/sunxi/sunxi_gates.c		1.1
sys/arch/arm/sunxi/sunxi_gpio.c			1.1-1.8
sys/arch/arm/sunxi/sunxi_gpio.h			1.1-1.3
sys/arch/arm/sunxi/sunxi_mmc.c			1.1
sys/arch/arm/sunxi/sunxi_mmc.h			1.1
sys/arch/arm/sunxi/sunxi_platform.c		1.1-1.4
sys/arch/arm/sunxi/sunxi_platform.h		1.1
sys/arch/arm/sunxi/sunxi_resets.c		1.1
sys/arch/arm/sunxi/sunxi_rsb.c			1.1
sys/arch/arm/sunxi/sunxi_rsb.h			1.1
sys/arch/arm/sunxi/sunxi_rtc.c			1.1
sys/arch/arm/sunxi/sunxi_twi.c			1.1-1.2
sys/arch/arm/sunxi/sunxi_usbphy.c		1.1-1.3
sys/arch/evbarm/conf/EXYNOS			1.15-1.17, 1.19, 1.21
sys/arch/evbarm/conf/ODROID-U			delete
sys/arch/evbarm/conf/ODROID-XU			delete
sys/arch/evbarm/conf/ODROID-XU_INSTALL		delete
sys/arch/evbarm/conf/SUNXI			1.1-1.16
sys/arch/evbarm/conf/TEGRA			1.24
sys/arch/evbarm/conf/VEXPRESS_A15		1.17
sys/arch/evbarm/conf/files.evbarm		1.26
sys/arch/evbarm/conf/files.exynos		1.3
sys/arch/evbarm/conf/files.sunxi		1.1
sys/arch/evbarm/conf/mk.sunxi			1.1
sys/arch/evbarm/conf/mk.tegra			1.5-1.6
sys/arch/evbarm/conf/mk.vexpress		1.3-1.4
sys/arch/evbarm/conf/std.exynos			1.2-1.3, 1.5
sys/arch/evbarm/conf/std.sunxi			1.1-1.3
sys/arch/evbarm/conf/std.tegra			1.15
sys/arch/evbarm/conf/std.vexpress		1.6
sys/arch/evbarm/exynos/exynos_machdep.c		delete
sys/arch/evbarm/exynos/exynos_start.S		1.4
sys/arch/evbarm/exynos/platform.h		1.2
sys/arch/evbarm/fdt/fdt_machdep.c		1.8-1.10
sys/arch/evbarm/include/bootconfig.h		1.7
sys/arch/evbarm/sunxi/genassym.cf		1.1
sys/arch/evbarm/sunxi/sunxi_start.S		1.1
sys/conf/Makefile.kern.inc			1.257-1.258
sys/conf/files					1.1178, 1.1180
sys/dev/fdt/ehci_fdt.c				1.1-1.2
sys/dev/fdt/fdt_phy.c				1.1
sys/dev/fdt/fdt_pinctrl.c			1.4
sys/dev/fdt/fdt_subr.c				1.14-1.16
sys/dev/fdt/fdtbus.c				1.14
sys/dev/fdt/fdtvar.h				1.21-1.24
sys/dev/fdt/files.fdt				1.17-1.19
sys/dev/fdt/fixedfactorclock.c			1.1
sys/dev/fdt/gpioleds.c				1.1
sys/dev/fdt/ohci_fdt.c				1.1
sys/dev/gpio/gpio.c				1.59
sys/dev/gpio/gpiovar.h				1.17
sys/dev/ic/dwc_mmc.c				1.11
sys/dev/ic/dwc_mmc_reg.h			1.6
sys/dev/ic/dwc_mmc_var.h			1.6
sys/dev/led.c					1.1-1.2
sys/dev/led.h					1.1
sys/dev/ofw/ofw_subr.c				1.29-1.30
sys/dev/ofw/openfirm.h				1.35-1.36
sys/dev/usb/ehci.c				1.255
sys/external/bsd/libfdt/dist/Makefile.libfdt    up to 1.1.1.2
sys/external/bsd/libfdt/dist/fdt.c              up to 1.1.1.2
sys/external/bsd/libfdt/dist/fdt.h              up to 1.1.1.2
sys/external/bsd/libfdt/dist/fdt_addresses.c    up to 1.1.1.2
sys/external/bsd/libfdt/dist/fdt_empty_tree.c   up to 1.1.1.2
sys/external/bsd/libfdt/dist/fdt_overlay.c      up to 1.1.1.1
sys/external/bsd/libfdt/dist/fdt_ro.c           up to 1.1.1.2
sys/external/bsd/libfdt/dist/fdt_rw.c           up to 1.1.1.2
sys/external/bsd/libfdt/dist/fdt_strerror.c     up to 1.1.1.2
sys/external/bsd/libfdt/dist/fdt_sw.c           up to 1.1.1.2
sys/external/bsd/libfdt/dist/fdt_wip.c          up to 1.1.1.2
sys/external/bsd/libfdt/dist/libfdt.h           up to 1.1.1.2
sys/external/bsd/libfdt/dist/libfdt_env.h       up to 1.3
sys/external/bsd/libfdt/dist/libfdt_internal.h  up to 1.1.1.2
sys/external/bsd/libfdt/dist/version.lds        up to 1.1.1.2
sys/external/gpl2/dts/README                    up to 1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/Makefile up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/aks-cdu.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/alphascale-asm9260-devkit.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/alphascale-asm9260.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/alpine-db.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/alpine.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-baltos-ir2110.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-baltos-ir3220.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-baltos-ir5221.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-baltos.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-base0033.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-bone-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-bone.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-boneblack-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-boneblack-wireless.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-boneblack.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-bonegreen-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-bonegreen-wireless.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-bonegreen.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-chiliboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-chilisom.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-cm-t335.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-evmsk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-icev2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-igep0033.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-lxm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-nano.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-pcm-953.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-pepper.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-phycore-rdk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-phycore-som.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-sbc-t335.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-shc.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-sl50.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-wega-rdk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am335x-wega.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am33xx-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am33xx.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am3517-craneboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am3517-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am3517.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am3517_mt_ventoux.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am35xx-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am4372.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am437x-cm-t43.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am437x-gp-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am437x-idk-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am437x-sbc-t43.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am437x-sk-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am43x-epos-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am43xx-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am571x-idk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am572x-idk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am57xx-beagle-x15-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am57xx-beagle-x15-revb1.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am57xx-beagle-x15.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am57xx-cl-som-am57x.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am57xx-commercial-grade.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am57xx-idk-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am57xx-industrial-grade.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/am57xx-sbc-am57x.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/animeo_ip.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/arm-realview-eb-11mp-bbrevd-ctrevb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/arm-realview-eb-11mp-bbrevd.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/arm-realview-eb-11mp-ctrevb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/arm-realview-eb-11mp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/arm-realview-eb-a9mp-bbrevd.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/arm-realview-eb-a9mp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/arm-realview-eb-bbrevd.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/arm-realview-eb-bbrevd.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/arm-realview-eb-mp.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/arm-realview-eb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/arm-realview-eb.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/arm-realview-pb1176.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/arm-realview-pb11mp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/arm-realview-pba8.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/arm-realview-pbx-a9.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/arm-realview-pbx.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-370-db.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-370-dlink-dns327l.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-370-mirabox.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-370-netgear-rn102.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-370-netgear-rn104.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-370-rd.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-370-seagate-nas-2bay.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-370-seagate-nas-4bay.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-370-seagate-nas-xbay.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-370-seagate-personal-cloud-2bay.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-370-seagate-personal-cloud.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-370-seagate-personal-cloud.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-370-synology-ds213j.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-370-xp.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-370.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-375-db.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-375.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-380.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-385-db-ap.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-385-linksys-caiman.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-385-linksys-cobra.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-385-linksys.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-385-turris-omnia.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-385.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-388-clearfog-base.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-388-clearfog-pro.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-388-clearfog.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-388-clearfog.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-388-db.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-388-gp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-388-rd.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-388.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-38x-solidrun-microsom.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-38x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-390-db.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-390.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-395-gp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-395.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-398-db.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-398.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-39x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp-98dx3236.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp-98dx3336.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp-98dx4251.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp-axpwifiap.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp-db-dxbc2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp-db-xc3-24g4xg.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp-db.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp-gp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp-lenovo-ix4-300d.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp-linksys-mamba.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp-matrix.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp-mv78230.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp-mv78260.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp-mv78460.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp-netgear-rn2120.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp-openblocks-ax3-4.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp-synology-ds414.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armada-xp.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/armv7-m.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/artpec6-devboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/artpec6.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/aspeed-ast2500-evb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/aspeed-bmc-opp-palmetto.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/aspeed-bmc-opp-romulus.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/aspeed-g4.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/aspeed-g5.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-ariag25.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-ariettag25.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-cosino.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-cosino_mega2560.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-foxg20.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-kizbox.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-kizbox2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-kizboxmini.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-linea.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-qil_a9260.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-sam9_l9260.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-sama5d2_xplained.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-sama5d3_xplained.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-sama5d4_ma5d4.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-sama5d4_ma5d4evk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-sama5d4_xplained.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-sama5d4ek.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-tse850-3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91-vinco.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91rm9200.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91rm9200_pqfp.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91rm9200ek.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9260.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9260ek.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9261.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9261ek.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9263.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9263ek.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9g15.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9g15ek.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9g20.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9g20ek.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9g20ek_2mmc.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9g20ek_common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9g25.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9g25ek.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9g35.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9g35ek.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9g45.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9m10g45ek.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9n12.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9n12ek.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9rl.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9rlek.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9x25.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9x25ek.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9x35.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9x35ek.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9x5.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9x5_can.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9x5_isi.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9x5_lcd.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9x5_macb0.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9x5_macb1.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9x5_usart3.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9x5cm.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9x5dm.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9x5ek.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/at91sam9xe.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/atlas6-evb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/atlas6.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/atlas7-evb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/atlas7.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/axm5516-amarillo.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/axm5516-cpus.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/axm55xx.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/axp152.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/axp209.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/axp223.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/axp22x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/axp809.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm-cygnus-clock.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm-cygnus.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm-nsp.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm11351.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm21664-garnet.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm21664.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm23550-sparrow.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm23550.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm28155-ap.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm2835-rpi-a-plus.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm2835-rpi-a.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm2835-rpi-b-plus.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm2835-rpi-b-rev2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm2835-rpi-b.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm2835-rpi-zero.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm2835-rpi.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm2835.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm2836-rpi-2-b.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm2836.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm283x-rpi-smsc9512.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm283x-rpi-smsc9514.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm283x-rpi-usb-host.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm283x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm4708-asus-rt-ac56u.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm4708-asus-rt-ac68u.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm4708-buffalo-wzr-1750dhp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm4708-luxul-xap-1510.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm4708-luxul-xwc-1000.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm4708-netgear-r6250.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm4708-netgear-r6300-v2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm4708-smartrg-sr400ac.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm4708.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm47081-asus-rt-n18u.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm47081-buffalo-wzr-600dhp2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm47081-buffalo-wzr-900dhp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm47081-luxul-xap-1410.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm47081-luxul-xwr-1200.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm47081.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm4709-asus-rt-ac87u.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm4709-buffalo-wxr-1900dhp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm4709-netgear-r7000.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm4709-netgear-r8000.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm4709-tplink-archer-c9-v1.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm4709.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm47094-dlink-dir-885l.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm47094-luxul-xwr-3100.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm47094-netgear-r8500.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm47094.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm47189-tenda-ac9.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm5301x-nand-cs0-bch1.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm5301x-nand-cs0-bch4.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm5301x-nand-cs0-bch8.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm5301x-nand-cs0.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm5301x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm53573.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm59056.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm63138.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm7445-bcm97445svmb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm7445.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm911360_entphn.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm911360k.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm94708.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm94709.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm953012er.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm953012k.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm958300k.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm958305k.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm958522er.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm958525er.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm958525xmc.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm958622hr.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm958623hr.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm958625hr.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm958625k.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm963138dvt.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm988312hr.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/bcm9hmidc.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/berlin2-sony-nsz-gs7.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/berlin2.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/berlin2cd-google-chromecast.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/berlin2cd.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/berlin2q-marvell-dmp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/berlin2q.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/cloudengines-pogoplug-series-3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/compulab-sb-som.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/cros-adc-thermistors.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/cros-ec-keyboard.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/cros-ec-sbs.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/cx92755.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/cx92755_equinox.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/da850-enbw-cmc.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/da850-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/da850-lcdk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/da850-lego-ev3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/da850.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dm8148-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dm8148-t410.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dm814x-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dm814x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dm8168-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dm816x-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dm816x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dove-cm-a510.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dove-cubox-es.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dove-cubox.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dove-d2plug.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dove-d3plug.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dove-dove-db.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dove-sbc-a510.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dove.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dra62x-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dra62x-j5eco-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dra62x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dra7-dspeve-thermal.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dra7-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dra7-iva-thermal.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dra7.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dra71-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dra72-evm-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dra72-evm-revc.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dra72-evm-tps65917.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dra72-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dra72x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dra74x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/dra7xx-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/ecx-2000.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/ecx-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/efm32gg-dk3750.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/efm32gg.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/elpida_ecb240abacn.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/emev2-kzm9d.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/emev2.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/ep7209.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/ep7211-edb7211.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/ep7211.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/ethernut5.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/evk-pro3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos-mfc-reserved-memory.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos-syscon-restart.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos3250-artik5-eval.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos3250-artik5.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos3250-monk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos3250-pinctrl.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos3250-rinato.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos3250.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4-cpu-thermal.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4210-origen.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4210-pinctrl.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4210-smdkv310.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4210-trats.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4210-universal_c210.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4210.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4412-itop-elite.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4412-itop-scp-core.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4412-odroid-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4412-odroidu3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4412-odroidx.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4412-odroidx2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4412-origen.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4412-pinctrl.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4412-ppmu-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4412-prime.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4412-smdk4412.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4412-tiny4412.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4412-tmu-sensor-conf.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4412-trats2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos4412.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5250-arndale.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5250-pinctrl.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5250-smdk5250.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5250-snow-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5250-snow-rev5.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5250-snow.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5250-spring.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5250.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5260-pinctrl.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5260-xyref5260.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5260.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5410-odroidxu.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5410-pinctrl.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5410-smdk5410.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5410.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5420-arndale-octa.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5420-cpus.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5420-peach-pit.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5420-pinctrl.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5420-smdk5420.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5420-trip-points.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5420.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5422-cpus.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5422-odroidxu3-audio.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5422-odroidxu3-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5422-odroidxu3-lite.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5422-odroidxu3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5422-odroidxu4.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5440-sd5v1.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5440-ssdk5440.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5440-tmu-sensor-conf.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5440-trip-points.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5440.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos54xx-odroidxu-leds.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos54xx.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5800-peach-pi.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/exynos5800.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/ge863-pro3.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/hi3519-demb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/hi3519.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/hi3620-hi4511.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/hi3620.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/highbank.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/hip01-ca9x2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/hip01.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/hip04-d01.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/hip04.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/hisi-x5hd2-dkb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/hisi-x5hd2.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx1-ads.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx1-apf9328.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx1-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx1.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx23-evk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx23-olinuxino.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx23-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx23-sansa.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx23-stmp378x_devb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx23-xfi3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx23.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx25-eukrea-cpuimx25.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx25-eukrea-mbimxsd25-baseboard-cmo-qvga.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx25-eukrea-mbimxsd25-baseboard-dvi-svga.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx25-eukrea-mbimxsd25-baseboard-dvi-vga.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx25-eukrea-mbimxsd25-baseboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx25-karo-tx25.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx25-pdk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx25-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx25.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx27-apf27.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx27-apf27dev.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx27-eukrea-cpuimx27.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx27-eukrea-mbimxsd27-baseboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx27-pdk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx27-phytec-phycard-s-rdk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx27-phytec-phycard-s-som.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx27-phytec-phycore-rdk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx27-phytec-phycore-som.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx27-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx27.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-apf28.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-apf28dev.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-apx4devkit.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-cfa10036.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-cfa10037.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-cfa10049.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-cfa10055.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-cfa10056.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-cfa10057.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-cfa10058.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-duckbill.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-eukrea-mbmx283lc.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-eukrea-mbmx287lc.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-eukrea-mbmx28lc.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-evk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-m28.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-m28cu3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-m28evk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-sps1.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28-tx28.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx28.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx31-bug.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx31.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx35-eukrea-cpuimx35.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx35-eukrea-mbimxsd35-baseboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx35-pdk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx35-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx35.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx50-evk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx50-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx50.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx51-apf51.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx51-apf51dev.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx51-babbage.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx51-digi-connectcore-jsk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx51-digi-connectcore-som.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx51-eukrea-cpuimx51.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx51-eukrea-mbimxsd51-baseboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx51-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx51-ts4800.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx51.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx53-ard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx53-m53.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx53-m53evk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx53-mba53.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx53-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx53-qsb-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx53-qsb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx53-qsrb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx53-smd.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx53-tqma53.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx53-tx53-x03x.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx53-tx53-x13x.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx53-tx53.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx53-usbarmory.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx53-voipac-bsb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx53-voipac-dmm-668.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx53.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-apf6dev.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-aristainetos2_4.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-aristainetos2_7.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-aristainetos_4.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-aristainetos_7.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-colibri-eval-v3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-cubox-i.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-dfi-fs700-m60.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-gw51xx.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-gw52xx.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-gw53xx.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-gw54xx.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-gw551x.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-gw552x.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-gw553x.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-hummingboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-icore-rqs.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-icore.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-nit6xlite.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-nitrogen6x.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-phytec-pbab01.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-phytec-pfla02.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-rex-basic.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-riotboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-sabreauto.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-sabrelite.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-sabresd.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-savageboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-ts4900.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-tx6dl-comtft.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-tx6s-8034.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-tx6s-8035.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-tx6u-801x.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-tx6u-8033.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-tx6u-811x.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-tx6u-81xx-mb7.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-udoo.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-wandboard-revb1.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl-wandboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6dl.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-apalis-ixora.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-apf6dev.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-arm2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-b450v3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-b650v3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-b850v3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-ba16.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-bx50v3.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-cm-fx6.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-cubox-i.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-dfi-fs700-m60.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-dmo-edmqmx6.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-evi.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-gk802.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-gw51xx.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-gw52xx.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-gw53xx.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-gw5400-a.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-gw54xx.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-gw551x.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-gw552x.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-gw553x.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-h100.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-hummingboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-icore-rqs.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-icore.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-marsboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-mccmon6.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-nitrogen6_max.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-nitrogen6_som2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-nitrogen6x.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-novena.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-phytec-pbab01.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-phytec-pfla02.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-rex-pro.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-sabreauto.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-sabrelite.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-sabresd.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-savageboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-sbc6x.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-tbs2910.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-ts4900.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-tx6q-1010-comtft.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-tx6q-1010.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-tx6q-1020-comtft.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-tx6q-1020.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-tx6q-1036.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-tx6q-1110.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-tx6q-11x0-mb7.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-udoo.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-utilite-pro.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-wandboard-revb1.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q-wandboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6q.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-apalis.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-apf6.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-apf6dev.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-aristainetos.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-aristainetos2.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-colibri.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-cubox-i.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-dfi-fs700-m60.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-gw51xx.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-gw52xx.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-gw53xx.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-gw54xx.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-gw551x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-gw552x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-gw553x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-hummingboard.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-icore-rqs.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-icore.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-microsom-ar8035.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-microsom.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-nit6xlite.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-nitrogen6_max.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-nitrogen6_som2.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-nitrogen6x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-phytec-pbab01.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-phytec-pfla02.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-rex.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-sabreauto.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-sabrelite.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-sabresd.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-savageboard.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-ts4900.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-tx6.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-udoo.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-wandboard-revb1.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-wandboard-revc1.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl-wandboard.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qdl.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qp-nitrogen6_max.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qp-sabreauto.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qp-sabresd.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6qp.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6sl-evk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6sl-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6sl-warp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6sl.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6sx-nitrogen6sx.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6sx-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6sx-sabreauto.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6sx-sdb-reva.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6sx-sdb-sai.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6sx-sdb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6sx-sdb.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6sx-udoo-neo-basic.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6sx-udoo-neo-extended.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6sx-udoo-neo-full.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6sx-udoo-neo.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6sx.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ul-14x14-evk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ul-geam-kit.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ul-geam.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ul-isiot-emmc.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ul-isiot-nand.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ul-isiot.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ul-liteboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ul-litesom.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ul-opos6ul.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ul-opos6uldev.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ul-pico-hobbit.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ul-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ul-tx6ul-0010.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ul-tx6ul-0011.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ul-tx6ul-mainboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ul-tx6ul.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ul.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ull-14x14-evk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ull-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx6ull.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx7-colibri-eval-v3.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx7-colibri.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx7d-cl-som-imx7.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx7d-colibri-eval-v3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx7d-colibri.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx7d-nitrogen7.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx7d-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx7d-sbc-imx7.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx7d-sdb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx7d.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx7s-colibri-eval-v3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx7s-colibri.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx7s-warp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/imx7s.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/integrator.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/integratorap.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/integratorcp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/keystone-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/keystone-k2e-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/keystone-k2e-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/keystone-k2e-netcp.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/keystone-k2e.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/keystone-k2g-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/keystone-k2g.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/keystone-k2hk-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/keystone-k2hk-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/keystone-k2hk-netcp.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/keystone-k2hk.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/keystone-k2l-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/keystone-k2l-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/keystone-k2l-netcp.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/keystone-k2l.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/keystone.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-6192.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-6281.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-6282.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-98dx4122.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-b3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-blackarmor-nas220.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-cloudbox.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-d2net.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-db-88f6281.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-db-88f6282.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-db.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-dir665.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-dns320.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-dns325.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-dnskw.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-dockstar.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-dreamplug.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ds109.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ds110jv10.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ds111.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ds112.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ds209.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ds210.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ds212.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ds212j.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ds409.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ds409slim.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ds411.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ds411j.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ds411slim.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-goflexnet.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-guruplug-server-plus.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ib62x0.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-iconnect.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-iomega_ix2_200.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-is2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-km_common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-km_fixedeth.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-km_kirkwood.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-laplug.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-linkstation-6282.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-linkstation-duo-6281.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-linkstation-lsqvl.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-linkstation-lsvl.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-linkstation-lswsxl.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-linkstation-lswvl.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-linkstation-lswxl.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-linkstation.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-linksys-viper.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-lschlv2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-lsxhl.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-lsxl.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-mplcec4.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-mv88f6281gtw-ge.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-nas2big.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-net2big.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-net5big.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-netgear_readynas_duo_v2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-netgear_readynas_nv+_v2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-netxbig.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ns2-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ns2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ns2lite.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ns2max.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ns2mini.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-nsa310.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-nsa310a.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-nsa320.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-nsa325.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-nsa3x0-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-openblocks_a6.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-openblocks_a7.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-openrd-base.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-openrd-client.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-openrd-ultimate.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-openrd.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-pogo_e02.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-pogoplug-series-4.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-rd88f6192.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-rd88f6281-a.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-rd88f6281-z0.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-rd88f6281.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-rs212.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-rs409.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-rs411.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-sheevaplug-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-sheevaplug-esata.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-sheevaplug.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-synology.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-t5325.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-topkick.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ts219-6281.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ts219-6282.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ts219.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ts419-6281.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ts419-6282.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood-ts419.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/kirkwood.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/logicpd-som-lv-37xx-devkit.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/logicpd-som-lv.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/logicpd-torpedo-37xx-devkit.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/logicpd-torpedo-som.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/lpc18xx.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/lpc3250-ea3250.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/lpc3250-phy3250.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/lpc32xx.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/lpc4337-ciaa.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/lpc4350-hitex-eval.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/lpc4350.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/lpc4357-ea4357-devkit.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/lpc4357.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/ls1021a-qds.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/ls1021a-twr.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/ls1021a.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/meson.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/meson6-atv1200.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/meson6.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/meson8-minix-neo-x8.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/meson8.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/meson8b-mxq.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/meson8b-odroidc1.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/meson8b.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mmp2-brownstone.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mmp2.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/moxart-uc7112lx.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/moxart.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mpa1600.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mps2-an385.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mps2-an399.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mps2.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mt2701-evb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mt2701-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mt2701.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mt6580-evbp1.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mt6580.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mt6589-aquaris5.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mt6589.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mt6592-evb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mt6592.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mt7623-evb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mt7623.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mt8127-moose.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mt8127.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mt8135-evbp1.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mt8135-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mt8135.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mvebu-linkstation-fan.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mvebu-linkstation-gpio-simple.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/mxs-pinfunc.h up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/nspire-classic.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/nspire-clp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/nspire-cx.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/nspire-tp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/nspire.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap-gpmc-smsc911x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap-gpmc-smsc9221.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap-zoom-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap2.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap2420-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap2420-h4.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap2420-n800.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap2420-n810-wimax.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap2420-n810.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap2420-n8x0-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap2420.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap2430-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap2430-sdp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap2430.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap24xx-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-beagle-xm-ab.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-beagle-xm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-beagle.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-cm-t3517.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-cm-t3530.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-cm-t3730.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-cm-t3x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-cm-t3x30.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-devkit8000-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-devkit8000-lcd-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-devkit8000-lcd43.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-devkit8000-lcd70.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-devkit8000.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-evm-37xx.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-evm-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-gta04.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-gta04a3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-gta04a4.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-gta04a5.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-ha-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-ha-lcd.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-ha.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-igep.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-igep0020-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-igep0020-rev-f.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-igep0020.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-igep0030-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-igep0030-rev-g.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-igep0030.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-ldp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-lilly-a83x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-lilly-dbb056.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-n9.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-n900.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-n950-n9.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-n950.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-alto35-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-alto35.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-base.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-chestnut43-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-chestnut43.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-common-dvi.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-common-lcd35.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-common-lcd43.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-common-peripherals.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-gallop43-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-gallop43.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-palo35-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-palo35.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-palo43-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-palo43.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-storm-alto35.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-storm-chestnut43.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-storm-gallop43.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-storm-palo35.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-storm-palo43.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-storm-summit.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-storm-tobi.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-storm-tobiduo.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-storm.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-summit-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-summit.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-tobi-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-tobi.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-tobiduo-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo-tobiduo.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-overo.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-pandora-1ghz.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-pandora-600mhz.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-pandora-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-panel-sharp-ls037v7dw01.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-sb-t35.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-sbc-t3517.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-sbc-t3530.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-sbc-t3730.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-sniper.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-tao3530.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-thunder.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3-zoom3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3430-sdp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3430es1-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap34xx-omap36xx-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap34xx.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap36xx-am35xx-omap3430es2plus-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap36xx-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap36xx-omap3430es2plus-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap36xx.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap3xxx-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4-cpu-thermal.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4-droid4-xt894.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4-duovero-parlor.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4-duovero.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4-kc1.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4-panda-a4.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4-panda-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4-panda-es.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4-panda.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4-sdp-es23plus.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4-sdp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4-var-dvk-om44.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4-var-om44customboard.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4-var-som-om44-wlan.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4-var-som-om44.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4-var-stk-om44.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap443x-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap443x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap4460.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap446x-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap44xx-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap5-board-common.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap5-cm-t54.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap5-core-thermal.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap5-gpu-thermal.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap5-igep0050.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap5-sbc-t54.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap5-uevm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap5.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/omap54xx-clocks.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/orion5x-kuroboxpro.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/orion5x-lacie-d2-network.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/orion5x-lacie-ethernet-disk-mini-v2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/orion5x-linkstation-lschl.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/orion5x-linkstation-lsgl.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/orion5x-linkstation-lswtgl.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/orion5x-linkstation.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/orion5x-lswsgl.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/orion5x-maxtor-shared-storage-2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/orion5x-mv88f5181.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/orion5x-mv88f5182.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/orion5x-netgear-wnr854t.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/orion5x-rd88f5182-nas.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/orion5x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/ox810se.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/ox820.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/picoxcell-pc3x2.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/picoxcell-pc3x3.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/picoxcell-pc7302-pc3x2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/picoxcell-pc7302-pc3x3.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/pm9g45.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/prima2-evb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/prima2.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/pxa168-aspenite.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/pxa168.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/pxa25x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/pxa27x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/pxa2xx.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/pxa3xx.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/pxa910-dkb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/pxa910.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-apq8060-dragonboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-apq8064-arrow-sd-600eval-pins.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-apq8064-arrow-sd-600eval.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-apq8064-asus-nexus7-flo.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-apq8064-cm-qs600.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-apq8064-ifc6410.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-apq8064-pins.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-apq8064-sony-xperia-yuga.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-apq8064-v2.0.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-apq8064.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-apq8074-dragonboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-apq8084-ifc6540.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-apq8084-mtp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-apq8084.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-ipq4019-ap.dk01.1-c1.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-ipq4019-ap.dk01.1.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-ipq4019.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-ipq8064-ap148.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-ipq8064-v1.0.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-ipq8064.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-mdm9615-wp8548-mangoh-green.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-mdm9615-wp8548.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-mdm9615.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-msm8660-surf.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-msm8660.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-msm8960-cdp.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-msm8960.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-msm8974-lge-nexus5-hammerhead.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-msm8974-sony-xperia-honami.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-msm8974.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-pm8841.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-pm8941.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/qcom-pma8084.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r7s72100-genmai.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r7s72100-rskrza1.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r7s72100.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a73a4-ape6evm.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a73a4.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7740-armadillo800eva.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7740.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7743-sk-rzg1m.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7743.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7745-sk-rzg1e.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7745.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7778-bockw.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7778.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7779-marzen.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7779.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7790-lager.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7790.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7791-koelsch.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7791-porter.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7791.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7792-blanche.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7792-wheat.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7792.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7793-gose.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7793.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7794-alt.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7794-silk.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a7794.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a77xx-aa104xd12-panel.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/r8a77xx-aa121td01-panel.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/rk1108-evb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/rk1108.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/rk3036-evb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/rk3036-kylin.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/rk3036.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/rk3066a-bqcurie2.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/rk3066a-marsboard.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/rk3066a-mk808.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/rk3066a-rayeager.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/rk3066a.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/rk3188-px3-evb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/rk3188-radxarock.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/rk3188.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/rk3228-evb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/rk3229-evb.dts up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/rk322x.dtsi up to 1.1.1.1
sys/external/gpl2/dts/dist/arch/arm/boot/dts/rk3288-evb-act8846.dts up to 1.1.1.1
